# swagger-client
По вопросам работы с Seller API обращайтесь в поддержку через личный кабинет.  > [Инструкции по работе с маркетплейсом](https://seller-edu.ozon.ru)  > [Информационная платформа и сообщество разработчиков Ozon for Dev](https://dev.ozon.ru/) 

This Python package is automatically generated by the [Swagger Codegen](https://github.com/swagger-api/swagger-codegen) project:

- API version: 2.1
- Package version: 1.0.0
- Build package: io.swagger.codegen.v3.generators.python.PythonClientCodegen

## Requirements.

Python 2.7 and 3.4+

## Installation & Usage
### pip install

If the python package is hosted on Github, you can install directly from Github

```sh
pip install git+https://github.com/GIT_USER_ID/GIT_REPO_ID.git
```
(you may need to run `pip` with root permission: `sudo pip install git+https://github.com/GIT_USER_ID/GIT_REPO_ID.git`)

Then import the package:
```python
import swagger_client 
```

### Setuptools

Install via [Setuptools](http://pypi.python.org/pypi/setuptools).

```sh
python setup.py install --user
```
(or `sudo python setup.py install` to install the package for all users)

Then import the package:
```python
import swagger_client
```

## Getting Started

Please follow the [installation procedure](#installation--usage) and then run the following:

```python
from __future__ import print_function
import time
import swagger_client
from swagger_client.rest import ApiException
from pprint import pprint

# create an instance of the API class
api_instance = swagger_client.AnalyticsAPIApi(swagger_client.ApiClient(configuration))
body = swagger_client.AnalyticsAnalyticsGetDataRequest() # AnalyticsAnalyticsGetDataRequest | 
client_id = 'client_id_example' # str | Идентификатор клиента.
api_key = 'api_key_example' # str | API-ключ.

try:
    # Данные аналитики
    api_response = api_instance.analytics_api_analytics_get_data(body, client_id, api_key)
    pprint(api_response)
except ApiException as e:
    print("Exception when calling AnalyticsAPIApi->analytics_api_analytics_get_data: %s\n" % e)

# create an instance of the API class
api_instance = swagger_client.AnalyticsAPIApi(swagger_client.ApiClient(configuration))
body = swagger_client.AnalyticsStockOnWarehouseRequest() # AnalyticsStockOnWarehouseRequest | 
client_id = 'client_id_example' # str | Идентификатор клиента.
api_key = 'api_key_example' # str | API-ключ.

try:
    # Отчёт по остаткам и товарам
    api_response = api_instance.analytics_api_analytics_get_stock_on_warehouses_v2(body, client_id, api_key)
    pprint(api_response)
except ApiException as e:
    print("Exception when calling AnalyticsAPIApi->analytics_api_analytics_get_stock_on_warehouses_v2: %s\n" % e)

# create an instance of the API class
api_instance = swagger_client.AnalyticsAPIApi(swagger_client.ApiClient(configuration))
body = swagger_client.V1AnalyticsTurnoverStocksRequest() # V1AnalyticsTurnoverStocksRequest | 
client_id = 'client_id_example' # str | Идентификатор клиента.
api_key = 'api_key_example' # str | API-ключ.

try:
    # Оборачиваемость товара
    api_response = api_instance.analytics_api_stocks_turnover(body, client_id, api_key)
    pprint(api_response)
except ApiException as e:
    print("Exception when calling AnalyticsAPIApi->analytics_api_stocks_turnover: %s\n" % e)
```

## Documentation for API Endpoints

All URIs are relative to *//api-seller.ozon.ru*

Class | Method | HTTP request | Description
------------ | ------------- | ------------- | -------------
*AnalyticsAPIApi* | [**analytics_api_analytics_get_data**](docs/AnalyticsAPIApi.md#analytics_api_analytics_get_data) | **POST** /v1/analytics/data | Данные аналитики
*AnalyticsAPIApi* | [**analytics_api_analytics_get_stock_on_warehouses_v2**](docs/AnalyticsAPIApi.md#analytics_api_analytics_get_stock_on_warehouses_v2) | **POST** /v2/analytics/stock_on_warehouses | Отчёт по остаткам и товарам
*AnalyticsAPIApi* | [**analytics_api_stocks_turnover**](docs/AnalyticsAPIApi.md#analytics_api_stocks_turnover) | **POST** /v1/analytics/turnover/stocks | Оборачиваемость товара
*BarcodeAPIApi* | [**add_barcode**](docs/BarcodeAPIApi.md#add_barcode) | **POST** /v1/barcode/add | Привязать штрихкод к товару
*BarcodeAPIApi* | [**generate_barcode**](docs/BarcodeAPIApi.md#generate_barcode) | **POST** /v1/barcode/generate | Создать штрихкод для товара
*BetaMethodApi* | [**analytics_api_manage_stocks**](docs/BetaMethodApi.md#analytics_api_manage_stocks) | **POST** /v1/analytics/manage/stocks | Управление остатками
*BetaMethodApi* | [**carriage_api_carriage_cancel**](docs/BetaMethodApi.md#carriage_api_carriage_cancel) | **POST** /v1/carriage/cancel | Удаление отгрузки
*BetaMethodApi* | [**carriage_api_set_postings**](docs/BetaMethodApi.md#carriage_api_set_postings) | **POST** /v1/carriage/set-postings | Изменение состава отгрузки
*BetaMethodApi* | [**product_api_get_product_attributes_v4**](docs/BetaMethodApi.md#product_api_get_product_attributes_v4) | **POST** /v4/product/info/attributes | Получить описание характеристик товара
*BetaMethodApi* | [**product_api_get_product_info_list**](docs/BetaMethodApi.md#product_api_get_product_info_list) | **POST** /v3/product/info/list | Получить информацию о товарах по идентификаторам
*BetaMethodApi* | [**product_api_get_product_info_stocks**](docs/BetaMethodApi.md#product_api_get_product_info_stocks) | **POST** /v4/product/info/stocks | Информация о количестве товаров
*BetaMethodApi* | [**product_api_get_product_listv3**](docs/BetaMethodApi.md#product_api_get_product_listv3) | **POST** /v3/product/list | Список товаров
*BetaMethodApi* | [**product_api_product_info_pictures_v2**](docs/BetaMethodApi.md#product_api_product_info_pictures_v2) | **POST** /v2/product/pictures/info | Получить изображения товаров
*BetaMethodApi* | [**product_apiv2_product_certification_list**](docs/BetaMethodApi.md#product_apiv2_product_certification_list) | **POST** /v2/product/certification/list | Список сертифицируемых категорий
*BetaMethodApi* | [**report_api_create_document_b2_b_sales_report**](docs/BetaMethodApi.md#report_api_create_document_b2_b_sales_report) | **POST** /v1/finance/document-b2b-sales | Реестр продаж юридическим лицам
*BetaMethodApi* | [**report_api_create_mutual_settlement_report**](docs/BetaMethodApi.md#report_api_create_mutual_settlement_report) | **POST** /v1/finance/mutual-settlement | Отчёт о взаиморасчётах
*BrandAPIApi* | [**brand_api_brand_company_certification_list**](docs/BrandAPIApi.md#brand_api_brand_company_certification_list) | **POST** /v1/brand/company-certification/list | Список сертифицируемых брендов
*CancellationAPIApi* | [**cancellation_api_conditional_cancellation_approve**](docs/CancellationAPIApi.md#cancellation_api_conditional_cancellation_approve) | **POST** /v1/conditional-cancellation/approve | Подтвердить заявку на отмену rFBS
*CancellationAPIApi* | [**cancellation_api_conditional_cancellation_reject**](docs/CancellationAPIApi.md#cancellation_api_conditional_cancellation_reject) | **POST** /v1/conditional-cancellation/reject | Отклонить заявку на отмену rFBS
*CancellationAPIApi* | [**cancellation_api_get_conditional_cancellation**](docs/CancellationAPIApi.md#cancellation_api_get_conditional_cancellation) | **POST** /v1/conditional-cancellation/get | Получить информацию о заявке на отмену rFBS
*CancellationAPIApi* | [**cancellation_api_get_conditional_cancellation_list**](docs/CancellationAPIApi.md#cancellation_api_get_conditional_cancellation_list) | **POST** /v1/conditional-cancellation/list | Получить список заявок на отмену rFBS
*CargoesAPIApi* | [**cargoes_api_cargoes_create**](docs/CargoesAPIApi.md#cargoes_api_cargoes_create) | **POST** /v1/cargoes/create | Установка грузомест
*CargoesAPIApi* | [**cargoes_api_cargoes_create_info**](docs/CargoesAPIApi.md#cargoes_api_cargoes_create_info) | **POST** /v1/cargoes/create/info | Получить информацию по установке грузомест
*CargoesAPIApi* | [**cargoes_api_cargoes_label_create**](docs/CargoesAPIApi.md#cargoes_api_cargoes_label_create) | **POST** /v1/cargoes-label/create | Сгенерировать этикетки для грузомест
*CargoesAPIApi* | [**cargoes_api_cargoes_label_file**](docs/CargoesAPIApi.md#cargoes_api_cargoes_label_file) | **GET** /v1/cargoes-label/file/{file_guid} | Получить PDF с этикетками грузовых мест
*CargoesAPIApi* | [**cargoes_api_cargoes_label_get**](docs/CargoesAPIApi.md#cargoes_api_cargoes_label_get) | **POST** /v1/cargoes-label/get | Получить идентификатор этикетки для грузомест
*CategoryAPIApi* | [**description_category_api_get_attribute_values**](docs/CategoryAPIApi.md#description_category_api_get_attribute_values) | **POST** /v1/description-category/attribute/values | Справочник значений характеристики
*CategoryAPIApi* | [**description_category_api_get_attributes**](docs/CategoryAPIApi.md#description_category_api_get_attributes) | **POST** /v1/description-category/attribute | Список характеристик категории
*CategoryAPIApi* | [**description_category_api_get_tree**](docs/CategoryAPIApi.md#description_category_api_get_tree) | **POST** /v1/description-category/tree | Дерево категорий и типов товаров
*CategoryAPIApi* | [**description_category_api_search_attribute_values**](docs/CategoryAPIApi.md#description_category_api_search_attribute_values) | **POST** /v1/description-category/attribute/values/search | Поиск по справочным значениям характеристики
*CertificationAPIApi* | [**certificate_accordance_types**](docs/CertificationAPIApi.md#certificate_accordance_types) | **GET** /v2/product/certificate/accordance-types/list | Список типов соответствия требованиям (версия 2)
*CertificationAPIApi* | [**certificate_delete**](docs/CertificationAPIApi.md#certificate_delete) | **POST** /v1/product/certificate/delete | Удалить сертификат
*CertificationAPIApi* | [**certificate_info**](docs/CertificationAPIApi.md#certificate_info) | **POST** /v1/product/certificate/info | Информация о сертификате
*CertificationAPIApi* | [**certificate_list**](docs/CertificationAPIApi.md#certificate_list) | **POST** /v1/product/certificate/list | Список сертификатов
*CertificationAPIApi* | [**certificate_products_list**](docs/CertificationAPIApi.md#certificate_products_list) | **POST** /v1/product/certificate/products/list | Список товаров, привязанных к сертификату
*CertificationAPIApi* | [**certificate_status_list**](docs/CertificationAPIApi.md#certificate_status_list) | **POST** /v1/product/certificate/status/list | Возможные статусы сертификатов
*CertificationAPIApi* | [**certificate_unbind**](docs/CertificationAPIApi.md#certificate_unbind) | **POST** /v1/product/certificate/unbind | Отвязать товар от сертификата
*CertificationAPIApi* | [**product_api_product_certificate_accordance_types**](docs/CertificationAPIApi.md#product_api_product_certificate_accordance_types) | **GET** /v1/product/certificate/accordance-types | Список типов соответствия требованиям (версия 1)
*CertificationAPIApi* | [**product_api_product_certificate_bind**](docs/CertificationAPIApi.md#product_api_product_certificate_bind) | **POST** /v1/product/certificate/bind | Привязать сертификат к товару
*CertificationAPIApi* | [**product_api_product_certificate_create**](docs/CertificationAPIApi.md#product_api_product_certificate_create) | **POST** /v1/product/certificate/create | Добавить сертификаты для товаров
*CertificationAPIApi* | [**product_api_product_certificate_types**](docs/CertificationAPIApi.md#product_api_product_certificate_types) | **GET** /v1/product/certificate/types | Справочник типов документов
*CertificationAPIApi* | [**product_api_product_certification_list**](docs/CertificationAPIApi.md#product_api_product_certification_list) | **POST** /v1/product/certification/list | Список сертифицируемых категорий
*CertificationAPIApi* | [**product_status_list**](docs/CertificationAPIApi.md#product_status_list) | **POST** /v1/product/certificate/product_status/list | Список возможных статусов товаров
*CertificationAPIApi* | [**rejection_reasons_list**](docs/CertificationAPIApi.md#rejection_reasons_list) | **POST** /v1/product/certificate/rejection_reasons/list | Возможные причины отклонения сертификата
*ChatAPIApi* | [**chat_api_chat_history_v2**](docs/ChatAPIApi.md#chat_api_chat_history_v2) | **POST** /v2/chat/history | История чата
*ChatAPIApi* | [**chat_api_chat_list_v2**](docs/ChatAPIApi.md#chat_api_chat_list_v2) | **POST** /v2/chat/list | Список чатов
*ChatAPIApi* | [**chat_api_chat_read_v2**](docs/ChatAPIApi.md#chat_api_chat_read_v2) | **POST** /v2/chat/read | Отметить сообщения как прочитанные
*ChatAPIApi* | [**chat_api_chat_send_file**](docs/ChatAPIApi.md#chat_api_chat_send_file) | **POST** /v1/chat/send/file | Отправить файл
*ChatAPIApi* | [**chat_api_chat_send_message**](docs/ChatAPIApi.md#chat_api_chat_send_message) | **POST** /v1/chat/send/message | Отправить сообщение
*ChatAPIApi* | [**chat_api_chat_start**](docs/ChatAPIApi.md#chat_api_chat_start) | **POST** /v1/chat/start | Создать новый чат
*DeliveryFBSApi* | [**carriage_get**](docs/DeliveryFBSApi.md#carriage_get) | **POST** /v1/carriage/get | Информация о перевозке
*DeliveryFBSApi* | [**fbs_split**](docs/DeliveryFBSApi.md#fbs_split) | **POST** /v1/posting/fbs/split | Разделить заказ на отправления без сборки
*DeliveryFBSApi* | [**posting_api_act_posting_list**](docs/DeliveryFBSApi.md#posting_api_act_posting_list) | **POST** /v2/posting/fbs/act/get-postings | Список отправлений в акте
*DeliveryFBSApi* | [**posting_api_digital_act_document_sign**](docs/DeliveryFBSApi.md#posting_api_digital_act_document_sign) | **POST** /v2/posting/fbs/digital/act/document-sign | Подписать документы по отгрузке
*DeliveryFBSApi* | [**posting_api_fbs_act_list**](docs/DeliveryFBSApi.md#posting_api_fbs_act_list) | **POST** /v2/posting/fbs/act/list | Список актов по отгрузкам
*DeliveryFBSApi* | [**posting_api_get_carriage_available_list**](docs/DeliveryFBSApi.md#posting_api_get_carriage_available_list) | **POST** /v1/posting/carriage-available/list | Список доступных перевозок
*DeliveryFBSApi* | [**posting_api_posting_fbs_act_check_status**](docs/DeliveryFBSApi.md#posting_api_posting_fbs_act_check_status) | **POST** /v2/posting/fbs/act/check-status | Статус отгрузки и документов
*DeliveryFBSApi* | [**posting_api_posting_fbs_act_create**](docs/DeliveryFBSApi.md#posting_api_posting_fbs_act_create) | **POST** /v2/posting/fbs/act/create | Подтвердить отгрузку и создать документы
*DeliveryFBSApi* | [**posting_api_posting_fbs_act_get_container_labels**](docs/DeliveryFBSApi.md#posting_api_posting_fbs_act_get_container_labels) | **POST** /v2/posting/fbs/act/get-container-labels | Этикетки для грузового места
*DeliveryFBSApi* | [**posting_api_posting_fbs_digital_act_check_status**](docs/DeliveryFBSApi.md#posting_api_posting_fbs_digital_act_check_status) | **POST** /v2/posting/fbs/digital/act/check-status | Статус формирования накладной
*DeliveryFBSApi* | [**posting_api_posting_fbs_get_act**](docs/DeliveryFBSApi.md#posting_api_posting_fbs_get_act) | **POST** /v2/posting/fbs/act/get-pdf | Получить PDF c документами
*DeliveryFBSApi* | [**posting_api_posting_fbs_get_barcode**](docs/DeliveryFBSApi.md#posting_api_posting_fbs_get_barcode) | **POST** /v2/posting/fbs/act/get-barcode | Штрихкод для отгрузки отправления
*DeliveryFBSApi* | [**posting_api_posting_fbs_get_barcode_text**](docs/DeliveryFBSApi.md#posting_api_posting_fbs_get_barcode_text) | **POST** /v2/posting/fbs/act/get-barcode/text | Значение штрихкода для отгрузки отправления
*DeliveryFBSApi* | [**posting_api_posting_fbs_get_digital_act**](docs/DeliveryFBSApi.md#posting_api_posting_fbs_get_digital_act) | **POST** /v2/posting/fbs/digital/act/get-pdf | Получить лист отгрузки по перевозке
*DeliveryrFBSApi* | [**posting_api_fbs_posting_delivered**](docs/DeliveryrFBSApi.md#posting_api_fbs_posting_delivered) | **POST** /v2/fbs/posting/delivered | Изменить статус на «Доставлено»
*DeliveryrFBSApi* | [**posting_api_fbs_posting_delivering**](docs/DeliveryrFBSApi.md#posting_api_fbs_posting_delivering) | **POST** /v2/fbs/posting/delivering | Изменить статус на «Доставляется»
*DeliveryrFBSApi* | [**posting_api_fbs_posting_last_mile**](docs/DeliveryrFBSApi.md#posting_api_fbs_posting_last_mile) | **POST** /v2/fbs/posting/last-mile | Изменить статус на «Последняя миля»
*DeliveryrFBSApi* | [**posting_api_fbs_posting_sentbyseller**](docs/DeliveryrFBSApi.md#posting_api_fbs_posting_sentbyseller) | **POST** /v2/fbs/posting/sent-by-seller | Изменить статус на «Отправлено продавцом»
*DeliveryrFBSApi* | [**posting_api_fbs_posting_tracking_number_set**](docs/DeliveryrFBSApi.md#posting_api_fbs_posting_tracking_number_set) | **POST** /v2/fbs/posting/tracking-number/set | Добавить трек-номера
*DeliveryrFBSApi* | [**posting_api_posting_timeslot_change_restrictions**](docs/DeliveryrFBSApi.md#posting_api_posting_timeslot_change_restrictions) | **POST** /v1/posting/fbs/timeslot/change-restrictions | Доступные даты для переноса доставки
*DeliveryrFBSApi* | [**posting_api_set_posting_cutoff**](docs/DeliveryrFBSApi.md#posting_api_set_posting_cutoff) | **POST** /v1/posting/cutoff/set | Уточнить дату отгрузки отправления
*DeliveryrFBSApi* | [**posting_api_set_posting_timeslot**](docs/DeliveryrFBSApi.md#posting_api_set_posting_timeslot) | **POST** /v1/posting/fbs/timeslot/set | Перенести дату доставки
*FBOApi* | [**posting_api_get_fbo_posting**](docs/FBOApi.md#posting_api_get_fbo_posting) | **POST** /v2/posting/fbo/get | Информация об отправлении
*FBOApi* | [**posting_api_get_fbo_posting_list**](docs/FBOApi.md#posting_api_get_fbo_posting_list) | **POST** /v2/posting/fbo/list | Список отправлений
*FBOApi* | [**posting_api_get_posting_fbo_cancel_reason_list**](docs/FBOApi.md#posting_api_get_posting_fbo_cancel_reason_list) | **POST** /v1/posting/fbo/cancel-reason/list | Причины отмены отправлений по схеме FBO
*FBOApi* | [**supplier_api_supplier_available_warehouses**](docs/FBOApi.md#supplier_api_supplier_available_warehouses) | **GET** /v1/supplier/available_warehouses | Загруженность складов Ozon
*FBOApi* | [**supply_order_api_get_supply_order**](docs/FBOApi.md#supply_order_api_get_supply_order) | **POST** /v1/supply-order/get | Информация о заявке на поставку
*FBOApi* | [**supply_order_api_get_supply_order_items**](docs/FBOApi.md#supply_order_api_get_supply_order_items) | **POST** /v1/supply-order/items | Список товаров в заявке на поставку
*FBOApi* | [**supply_order_api_get_supply_order_timeslot_status**](docs/FBOApi.md#supply_order_api_get_supply_order_timeslot_status) | **POST** /v1/supply-order/timeslot/status | Статус интервала поставки
*FBOApi* | [**supply_order_api_get_supply_order_timeslots**](docs/FBOApi.md#supply_order_api_get_supply_order_timeslots) | **POST** /v1/supply-order/timeslot/get | Интервалы поставки
*FBOApi* | [**supply_order_api_get_supply_orders_list**](docs/FBOApi.md#supply_order_api_get_supply_orders_list) | **POST** /v1/supply-order/list | Список заявок на поставку на склад Ozon
*FBOApi* | [**supply_order_api_get_supply_orders_list_v2**](docs/FBOApi.md#supply_order_api_get_supply_orders_list_v2) | **POST** /v2/supply-order/list | Список заявок на поставку на склад Ozon
*FBOApi* | [**supply_order_api_get_supply_orders_v2**](docs/FBOApi.md#supply_order_api_get_supply_orders_v2) | **POST** /v2/supply-order/get | Информация о заявке на поставку
*FBOApi* | [**supply_order_api_supply_order_pass_create**](docs/FBOApi.md#supply_order_api_supply_order_pass_create) | **POST** /v1/supply-order/pass/create | Указать данные о водителе и автомобиле
*FBOApi* | [**supply_order_api_supply_order_pass_status**](docs/FBOApi.md#supply_order_api_supply_order_pass_status) | **POST** /v1/supply-order/pass/status | Статус ввода данных о водителе и автомобиле
*FBOApi* | [**supply_order_api_supply_order_status_counter**](docs/FBOApi.md#supply_order_api_supply_order_status_counter) | **POST** /v1/supply-order/status/counter | Количество заявок по статусам
*FBOApi* | [**supply_order_api_update_supply_order_timeslot**](docs/FBOApi.md#supply_order_api_update_supply_order_timeslot) | **POST** /v1/supply-order/timeslot/update | Обновить интервал поставки
*FBOApi* | [**supply_order_bundle**](docs/FBOApi.md#supply_order_bundle) | **POST** /v1/supply-order/bundle | Состав поставки или заявки на поставку
*FBSApi* | [**posting_api_cancel_fbs_posting**](docs/FBSApi.md#posting_api_cancel_fbs_posting) | **POST** /v2/posting/fbs/cancel | Отменить отправление
*FBSApi* | [**posting_api_cancel_fbs_posting_product**](docs/FBSApi.md#posting_api_cancel_fbs_posting_product) | **POST** /v2/posting/fbs/product/cancel | Отменить отправку некоторых товаров в отправлении
*FBSApi* | [**posting_api_change_fbs_posting_product**](docs/FBSApi.md#posting_api_change_fbs_posting_product) | **POST** /v2/posting/fbs/product/change | Добавить вес для весовых товаров в отправлении
*FBSApi* | [**posting_api_create_label_batch**](docs/FBSApi.md#posting_api_create_label_batch) | **POST** /v1/posting/fbs/package-label/create | Создать задание на выгрузку этикеток
*FBSApi* | [**posting_api_create_label_batch_v2**](docs/FBSApi.md#posting_api_create_label_batch_v2) | **POST** /v2/posting/fbs/package-label/create | Создать задание на формирование этикеток
*FBSApi* | [**posting_api_get_etgb**](docs/FBSApi.md#posting_api_get_etgb) | **POST** /v1/posting/global/etgb | Таможенные декларации ETGB
*FBSApi* | [**posting_api_get_fbs_posting_by_barcode**](docs/FBSApi.md#posting_api_get_fbs_posting_by_barcode) | **POST** /v2/posting/fbs/get-by-barcode | Получить информацию об отправлении по штрихкоду
*FBSApi* | [**posting_api_get_fbs_posting_list_v3**](docs/FBSApi.md#posting_api_get_fbs_posting_list_v3) | **POST** /v3/posting/fbs/list | Список отправлений (версия 3)
*FBSApi* | [**posting_api_get_fbs_posting_unfulfilled_list**](docs/FBSApi.md#posting_api_get_fbs_posting_unfulfilled_list) | **POST** /v3/posting/fbs/unfulfilled/list | Список необработанных отправлений (версия 3)
*FBSApi* | [**posting_api_get_fbs_posting_v3**](docs/FBSApi.md#posting_api_get_fbs_posting_v3) | **POST** /v3/posting/fbs/get | Получить информацию об отправлении по идентификатору
*FBSApi* | [**posting_api_get_label_batch**](docs/FBSApi.md#posting_api_get_label_batch) | **POST** /v1/posting/fbs/package-label/get | Получить файл с этикетками
*FBSApi* | [**posting_api_get_posting_fbs_cancel_reason_list**](docs/FBSApi.md#posting_api_get_posting_fbs_cancel_reason_list) | **POST** /v2/posting/fbs/cancel-reason/list | Причины отмены отправлений
*FBSApi* | [**posting_api_get_posting_fbs_cancel_reason_v1**](docs/FBSApi.md#posting_api_get_posting_fbs_cancel_reason_v1) | **POST** /v1/posting/fbs/cancel-reason | Причины отмены отправления
*FBSApi* | [**posting_api_get_restrictions**](docs/FBSApi.md#posting_api_get_restrictions) | **POST** /v1/posting/fbs/restrictions | Получить ограничения пункта приёма
*FBSApi* | [**posting_api_list_country_product_fbs_posting_v2**](docs/FBSApi.md#posting_api_list_country_product_fbs_posting_v2) | **POST** /v2/posting/fbs/product/country/list | Список доступных стран-изготовителей
*FBSApi* | [**posting_api_move_fbs_posting_to_arbitration**](docs/FBSApi.md#posting_api_move_fbs_posting_to_arbitration) | **POST** /v2/posting/fbs/arbitration | Открыть спор по отправлению
*FBSApi* | [**posting_api_move_fbs_posting_to_awaiting_delivery**](docs/FBSApi.md#posting_api_move_fbs_posting_to_awaiting_delivery) | **POST** /v2/posting/fbs/awaiting-delivery | Передать отправление к отгрузке
*FBSApi* | [**posting_api_posting_fbs_package_label**](docs/FBSApi.md#posting_api_posting_fbs_package_label) | **POST** /v2/posting/fbs/package-label | Напечатать этикетку
*FBSApi* | [**posting_api_posting_multi_box_qty_set_v3**](docs/FBSApi.md#posting_api_posting_multi_box_qty_set_v3) | **POST** /v3/posting/multiboxqty/set | Указать количество коробок для многокоробочных отправлений
*FBSApi* | [**posting_api_set_country_product_fbs_posting_v2**](docs/FBSApi.md#posting_api_set_country_product_fbs_posting_v2) | **POST** /v2/posting/fbs/product/country/set | Добавить информацию о стране-изготовителе товара
*FBSApi* | [**posting_api_unpaid_legal_product_list**](docs/FBSApi.md#posting_api_unpaid_legal_product_list) | **POST** /v1/posting/unpaid-legal/product/list | Список неоплаченных товаров, заказанных юридическими лицами
*FBSrFBSMarksApi* | [**posting_api_fbs_posting_product_exemplar_create_or_get**](docs/FBSrFBSMarksApi.md#posting_api_fbs_posting_product_exemplar_create_or_get) | **POST** /v5/fbs/posting/product/exemplar/create-or-get | Получить данные созданных экземпляров
*FBSrFBSMarksApi* | [**posting_api_fbs_posting_product_exemplar_set**](docs/FBSrFBSMarksApi.md#posting_api_fbs_posting_product_exemplar_set) | **POST** /v5/fbs/posting/product/exemplar/set | Проверить и сохранить данные экземпляров (версия 5)
*FBSrFBSMarksApi* | [**posting_api_fbs_posting_product_exemplar_validate**](docs/FBSrFBSMarksApi.md#posting_api_fbs_posting_product_exemplar_validate) | **POST** /v4/fbs/posting/product/exemplar/validate | Валидация кодов маркировки
*FBSrFBSMarksApi* | [**posting_api_get_product_exemplar_status**](docs/FBSrFBSMarksApi.md#posting_api_get_product_exemplar_status) | **POST** /v4/fbs/posting/product/exemplar/status | Получить статус добавления экземпляров
*FBSrFBSMarksApi* | [**posting_api_set_product_exemplar**](docs/FBSrFBSMarksApi.md#posting_api_set_product_exemplar) | **POST** /v4/fbs/posting/product/exemplar/set | Проверить и сохранить данные экземпляров
*FBSrFBSMarksApi* | [**posting_api_ship_fbs_posting_package**](docs/FBSrFBSMarksApi.md#posting_api_ship_fbs_posting_package) | **POST** /v4/posting/fbs/ship/package | Частичная сборка отправления (версия 4)
*FBSrFBSMarksApi* | [**posting_api_ship_fbs_posting_v4**](docs/FBSrFBSMarksApi.md#posting_api_ship_fbs_posting_v4) | **POST** /v4/posting/fbs/ship | Собрать заказ (версия 4)
*FboSupplyRequestApi* | [**supply_draft_api_draft_cluster_list**](docs/FboSupplyRequestApi.md#supply_draft_api_draft_cluster_list) | **POST** /v1/cluster/list | Информация о кластерах и их складах
*FboSupplyRequestApi* | [**supply_draft_api_draft_create**](docs/FboSupplyRequestApi.md#supply_draft_api_draft_create) | **POST** /v1/draft/create | Создать черновик заявки на поставку
*FboSupplyRequestApi* | [**supply_draft_api_draft_create_info**](docs/FboSupplyRequestApi.md#supply_draft_api_draft_create_info) | **POST** /v1/draft/create/info | Информация о черновике заявки на поставку
*FboSupplyRequestApi* | [**supply_draft_api_draft_get_warehouse_fbo_list**](docs/FboSupplyRequestApi.md#supply_draft_api_draft_get_warehouse_fbo_list) | **POST** /v1/warehouse/fbo/list | Информация о складах для отгрузки
*FboSupplyRequestApi* | [**supply_draft_api_draft_supply_create**](docs/FboSupplyRequestApi.md#supply_draft_api_draft_supply_create) | **POST** /v1/draft/supply/create | Создать заявку на поставку по черновику
*FboSupplyRequestApi* | [**supply_draft_api_draft_supply_create_status**](docs/FboSupplyRequestApi.md#supply_draft_api_draft_supply_create_status) | **POST** /v1/draft/supply/create/status | Информация о создании заявки на поставку
*FboSupplyRequestApi* | [**supply_draft_api_draft_timeslot_info**](docs/FboSupplyRequestApi.md#supply_draft_api_draft_timeslot_info) | **POST** /v1/draft/timeslot/info | Доступные таймслоты
*FinanceAPIApi* | [**finance_api_finance_transaction_list_v3**](docs/FinanceAPIApi.md#finance_api_finance_transaction_list_v3) | **POST** /v3/finance/transaction/list | Список транзакций
*FinanceAPIApi* | [**finance_api_finance_transaction_total_v3**](docs/FinanceAPIApi.md#finance_api_finance_transaction_total_v3) | **POST** /v3/finance/transaction/totals | Суммы транзакций
*FinanceAPIApi* | [**finance_api_get_realization_report**](docs/FinanceAPIApi.md#finance_api_get_realization_report) | **POST** /v1/finance/realization | Отчёт о реализации товаров
*FinanceAPIApi* | [**finance_api_get_realization_report_v2**](docs/FinanceAPIApi.md#finance_api_get_realization_report_v2) | **POST** /v2/finance/realization | Отчёт о реализации товаров (версия 2)
*PassApi* | [**carriage_pass_create**](docs/PassApi.md#carriage_pass_create) | **POST** /v1/carriage/pass/create | Создать пропуск
*PassApi* | [**carriage_pass_delete**](docs/PassApi.md#carriage_pass_delete) | **POST** /v1/carriage/pass/delete | Удалить пропуск
*PassApi* | [**carriage_pass_update**](docs/PassApi.md#carriage_pass_update) | **POST** /v1/carriage/pass/update | Обновить пропуск
*PassApi* | [**pass_list**](docs/PassApi.md#pass_list) | **POST** /v1/pass/list | Список пропусков
*PassApi* | [**return_pass_create**](docs/PassApi.md#return_pass_create) | **POST** /v1/return/pass/create | Создать пропуск для возврата
*PassApi* | [**return_pass_delete**](docs/PassApi.md#return_pass_delete) | **POST** /v1/return/pass/delete | Удалить пропуск для возврата
*PassApi* | [**return_pass_update**](docs/PassApi.md#return_pass_update) | **POST** /v1/return/pass/update | Обновить пропуск для возврата
*PolygonAPIApi* | [**polygon_api_bind_polygon**](docs/PolygonAPIApi.md#polygon_api_bind_polygon) | **POST** /v1/polygon/bind | Свяжите метод доставки с полигоном доставки
*PolygonAPIApi* | [**polygon_api_create_polygon**](docs/PolygonAPIApi.md#polygon_api_create_polygon) | **POST** /v1/polygon/create | Создайте полигон доставки
*PricesStocksAPIApi* | [**product_api_get_product_info_discounted**](docs/PricesStocksAPIApi.md#product_api_get_product_info_discounted) | **POST** /v1/product/info/discounted | Узнать информацию об уценке и основном товаре по SKU уценённого товара
*PricesStocksAPIApi* | [**product_api_get_product_info_prices_v4**](docs/PricesStocksAPIApi.md#product_api_get_product_info_prices_v4) | **POST** /v4/product/info/prices | Получить информацию о цене товара
*PricesStocksAPIApi* | [**product_api_get_product_info_stocks_v3**](docs/PricesStocksAPIApi.md#product_api_get_product_info_stocks_v3) | **POST** /v3/product/info/stocks | Информация о количестве товаров
*PricesStocksAPIApi* | [**product_api_import_products_prices**](docs/PricesStocksAPIApi.md#product_api_import_products_prices) | **POST** /v1/product/import/prices | Обновить цену
*PricesStocksAPIApi* | [**product_api_import_products_stocks**](docs/PricesStocksAPIApi.md#product_api_import_products_stocks) | **POST** /v1/product/import/stocks | Обновить остатки
*PricesStocksAPIApi* | [**product_api_product_stocks_by_warehouse_fbs**](docs/PricesStocksAPIApi.md#product_api_product_stocks_by_warehouse_fbs) | **POST** /v1/product/info/stocks-by-warehouse/fbs | Информация об остатках на складах продавца (FBS и rFBS)
*PricesStocksAPIApi* | [**product_api_product_update_discount**](docs/PricesStocksAPIApi.md#product_api_product_update_discount) | **POST** /v1/product/update/discount | Установить скидку на уценённый товар
*PricesStocksAPIApi* | [**product_api_products_stocks_v2**](docs/PricesStocksAPIApi.md#product_api_products_stocks_v2) | **POST** /v2/products/stocks | Обновить количество товаров на складах
*PricingStrategyAPIApi* | [**pricing_competitors**](docs/PricingStrategyAPIApi.md#pricing_competitors) | **POST** /v1/pricing-strategy/competitors/list | Список конкурентов
*PricingStrategyAPIApi* | [**pricing_create**](docs/PricingStrategyAPIApi.md#pricing_create) | **POST** /v1/pricing-strategy/create | Создать стратегию
*PricingStrategyAPIApi* | [**pricing_delete**](docs/PricingStrategyAPIApi.md#pricing_delete) | **POST** /v1/pricing-strategy/delete | Удалить стратегию
*PricingStrategyAPIApi* | [**pricing_ids**](docs/PricingStrategyAPIApi.md#pricing_ids) | **POST** /v1/pricing-strategy/strategy-ids-by-product-ids | Список идентификаторов стратегий
*PricingStrategyAPIApi* | [**pricing_info**](docs/PricingStrategyAPIApi.md#pricing_info) | **POST** /v1/pricing-strategy/info | Информация о стратегии
*PricingStrategyAPIApi* | [**pricing_items_add**](docs/PricingStrategyAPIApi.md#pricing_items_add) | **POST** /v1/pricing-strategy/products/add | Добавить товары в стратегию
*PricingStrategyAPIApi* | [**pricing_items_delete**](docs/PricingStrategyAPIApi.md#pricing_items_delete) | **POST** /v1/pricing-strategy/products/delete | Удалить товары из стратегии
*PricingStrategyAPIApi* | [**pricing_items_info**](docs/PricingStrategyAPIApi.md#pricing_items_info) | **POST** /v1/pricing-strategy/product/info | Цена товара у конкурента
*PricingStrategyAPIApi* | [**pricing_items_list**](docs/PricingStrategyAPIApi.md#pricing_items_list) | **POST** /v1/pricing-strategy/products/list | Список товаров в стратегии
*PricingStrategyAPIApi* | [**pricing_list**](docs/PricingStrategyAPIApi.md#pricing_list) | **POST** /v1/pricing-strategy/list | Список стратегий
*PricingStrategyAPIApi* | [**pricing_status**](docs/PricingStrategyAPIApi.md#pricing_status) | **POST** /v1/pricing-strategy/status | Изменить статус стратегии
*PricingStrategyAPIApi* | [**pricing_update**](docs/PricingStrategyAPIApi.md#pricing_update) | **POST** /v1/pricing-strategy/update | Обновить стратегию
*ProductAPIApi* | [**product_api_delete_products**](docs/ProductAPIApi.md#product_api_delete_products) | **POST** /v2/products/delete | Удалить товар без SKU из архива
*ProductAPIApi* | [**product_api_get_import_products_info**](docs/ProductAPIApi.md#product_api_get_import_products_info) | **POST** /v1/product/import/info | Узнать статус добавления товара
*ProductAPIApi* | [**product_api_get_product_attributes_v3**](docs/ProductAPIApi.md#product_api_get_product_attributes_v3) | **POST** /v3/products/info/attributes | Получить описание характеристик товара
*ProductAPIApi* | [**product_api_get_product_info_description**](docs/ProductAPIApi.md#product_api_get_product_info_description) | **POST** /v1/product/info/description | Получить описание товара
*ProductAPIApi* | [**product_api_get_product_info_list_v2**](docs/ProductAPIApi.md#product_api_get_product_info_list_v2) | **POST** /v2/product/info/list | Получить список товаров по идентификаторам
*ProductAPIApi* | [**product_api_get_product_info_subscription**](docs/ProductAPIApi.md#product_api_get_product_info_subscription) | **POST** /v1/product/info/subscription | Количество подписавшихся на товар пользователей
*ProductAPIApi* | [**product_api_get_product_info_v2**](docs/ProductAPIApi.md#product_api_get_product_info_v2) | **POST** /v2/product/info | Информация о товарах
*ProductAPIApi* | [**product_api_get_product_list**](docs/ProductAPIApi.md#product_api_get_product_list) | **POST** /v2/product/list | Список товаров
*ProductAPIApi* | [**product_api_get_product_rating_by_sku**](docs/ProductAPIApi.md#product_api_get_product_rating_by_sku) | **POST** /v1/product/rating-by-sku | Получить контент-рейтинг товаров по SKU
*ProductAPIApi* | [**product_api_get_upload_quota**](docs/ProductAPIApi.md#product_api_get_upload_quota) | **POST** /v4/product/info/limit | Лимиты на ассортимент, создание и обновление товаров
*ProductAPIApi* | [**product_api_import_products_by_sku**](docs/ProductAPIApi.md#product_api_import_products_by_sku) | **POST** /v1/product/import-by-sku | Создать товар по SKU
*ProductAPIApi* | [**product_api_import_products_v3**](docs/ProductAPIApi.md#product_api_import_products_v3) | **POST** /v3/product/import | Создать или обновить товар
*ProductAPIApi* | [**product_api_product_archive**](docs/ProductAPIApi.md#product_api_product_archive) | **POST** /v1/product/archive | Перенести товар в архив
*ProductAPIApi* | [**product_api_product_get_related_sku**](docs/ProductAPIApi.md#product_api_product_get_related_sku) | **POST** /v1/product/related-sku/get | Получить связанные SKU
*ProductAPIApi* | [**product_api_product_import_pictures**](docs/ProductAPIApi.md#product_api_product_import_pictures) | **POST** /v1/product/pictures/import | Загрузить или обновить изображения товара
*ProductAPIApi* | [**product_api_product_info_pictures**](docs/ProductAPIApi.md#product_api_product_info_pictures) | **POST** /v1/product/pictures/info | Проверить статус загрузки изображений товара
*ProductAPIApi* | [**product_api_product_unarchive**](docs/ProductAPIApi.md#product_api_product_unarchive) | **POST** /v1/product/unarchive | Вернуть товар из архива
*ProductAPIApi* | [**product_api_product_update_attributes**](docs/ProductAPIApi.md#product_api_product_update_attributes) | **POST** /v1/product/attributes/update | Обновить характеристики товара
*ProductAPIApi* | [**product_api_product_update_offer_id**](docs/ProductAPIApi.md#product_api_product_update_offer_id) | **POST** /v1/product/update/offer-id | Изменить артикулы товаров из системы продавца
*ProductAPIApi* | [**product_api_upload_digital_code**](docs/ProductAPIApi.md#product_api_upload_digital_code) | **POST** /v1/product/upload_digital_codes | Загрузить коды активации для услуг и цифровых товаров
*ProductAPIApi* | [**product_api_upload_digital_code_info**](docs/ProductAPIApi.md#product_api_upload_digital_code_info) | **POST** /v1/product/upload_digital_codes/info | Статус загрузки кодов активации
*PromosApi* | [**actions_api_activate_hot_sales_products**](docs/PromosApi.md#actions_api_activate_hot_sales_products) | **POST** /v1/actions/hotsales/activate | Добавить товары в акцию Hot Sale
*PromosApi* | [**actions_api_deactivate_hot_sales_products**](docs/PromosApi.md#actions_api_deactivate_hot_sales_products) | **POST** /v1/actions/hotsales/deactivate | Удалить товары из акции Hot Sale
*PromosApi* | [**actions_api_get_hot_sales_list**](docs/PromosApi.md#actions_api_get_hot_sales_list) | **POST** /v1/actions/hotsales/list | Список доступных акций Hot Sale
*PromosApi* | [**actions_api_get_hot_sales_products**](docs/PromosApi.md#actions_api_get_hot_sales_products) | **POST** /v1/actions/hotsales/products | Список товаров, которые участвуют в акции Hot Sale
*PromosApi* | [**promos**](docs/PromosApi.md#promos) | **GET** /v1/actions | Список акций
*PromosApi* | [**promos_candidates**](docs/PromosApi.md#promos_candidates) | **POST** /v1/actions/candidates | Список доступных для акции товаров
*PromosApi* | [**promos_products**](docs/PromosApi.md#promos_products) | **POST** /v1/actions/products | Список участвующих в акции товаров
*PromosApi* | [**promos_products_activate**](docs/PromosApi.md#promos_products_activate) | **POST** /v1/actions/products/activate | Добавить товар в акцию
*PromosApi* | [**promos_products_deactivate**](docs/PromosApi.md#promos_products_deactivate) | **POST** /v1/actions/products/deactivate | Удалить товары из акции
*PromosApi* | [**promos_task_approve**](docs/PromosApi.md#promos_task_approve) | **POST** /v1/actions/discounts-task/approve | Согласовать заявку на скидку
*PromosApi* | [**promos_task_decline**](docs/PromosApi.md#promos_task_decline) | **POST** /v1/actions/discounts-task/decline | Отклонить заявку на скидку
*PromosApi* | [**promos_task_list**](docs/PromosApi.md#promos_task_list) | **POST** /v1/actions/discounts-task/list | Список заявок на скидку
*QuantsApi* | [**quant_get**](docs/QuantsApi.md#quant_get) | **POST** /v1/quant/get | Информация о кванте и его отправлениях
*QuantsApi* | [**quant_get_info**](docs/QuantsApi.md#quant_get_info) | **POST** /v1/product/quant/info | Информация об эконом-товаре
*QuantsApi* | [**quant_get_list**](docs/QuantsApi.md#quant_get_list) | **POST** /v1/quant/list | Список квантов
*QuantsApi* | [**quant_product_list**](docs/QuantsApi.md#quant_product_list) | **POST** /v1/product/quant/list | Список эконом-товаров
*QuantsApi* | [**quant_ship**](docs/QuantsApi.md#quant_ship) | **POST** /v1/quant/ship | Собрать отправления кванта
*QuantsApi* | [**quant_status**](docs/QuantsApi.md#quant_status) | **POST** /v1/quant/status | Статус отправлений кванта
*RFBSReturnsAPIApi* | [**r_fbs_returns_api_returns_rfbs_compensate_v2**](docs/RFBSReturnsAPIApi.md#r_fbs_returns_api_returns_rfbs_compensate_v2) | **POST** /v2/returns/rfbs/compensate | Вернуть часть стоимости товара
*RFBSReturnsAPIApi* | [**r_fbs_returns_api_returns_rfbs_get_v2**](docs/RFBSReturnsAPIApi.md#r_fbs_returns_api_returns_rfbs_get_v2) | **POST** /v2/returns/rfbs/get | Информация о заявке на возврат
*RFBSReturnsAPIApi* | [**r_fbs_returns_api_returns_rfbs_list_v2**](docs/RFBSReturnsAPIApi.md#r_fbs_returns_api_returns_rfbs_list_v2) | **POST** /v2/returns/rfbs/list | Список заявок на возврат
*RFBSReturnsAPIApi* | [**r_fbs_returns_api_returns_rfbs_receive_return_v2**](docs/RFBSReturnsAPIApi.md#r_fbs_returns_api_returns_rfbs_receive_return_v2) | **POST** /v2/returns/rfbs/receive-return | Подтвердить получение товара на проверку
*RFBSReturnsAPIApi* | [**r_fbs_returns_api_returns_rfbs_reject_v2**](docs/RFBSReturnsAPIApi.md#r_fbs_returns_api_returns_rfbs_reject_v2) | **POST** /v2/returns/rfbs/reject | Отклонить заявку на возврат
*RFBSReturnsAPIApi* | [**r_fbs_returns_api_returns_rfbs_return_money_v2**](docs/RFBSReturnsAPIApi.md#r_fbs_returns_api_returns_rfbs_return_money_v2) | **POST** /v2/returns/rfbs/return-money | Вернуть деньги покупателю
*RFBSReturnsAPIApi* | [**r_fbs_returns_api_returns_rfbs_verify_v2**](docs/RFBSReturnsAPIApi.md#r_fbs_returns_api_returns_rfbs_verify_v2) | **POST** /v2/returns/rfbs/verify | Одобрить заявку на возврат
*ReportAPIApi* | [**finance_api_finance_cash_flow_statement_list**](docs/ReportAPIApi.md#finance_api_finance_cash_flow_statement_list) | **POST** /v1/finance/cash-flow-statement/list | Финансовый отчёт
*ReportAPIApi* | [**report_api_create_company_postings_report**](docs/ReportAPIApi.md#report_api_create_company_postings_report) | **POST** /v1/report/postings/create | Отчёт об отправлениях
*ReportAPIApi* | [**report_api_create_company_products_report**](docs/ReportAPIApi.md#report_api_create_company_products_report) | **POST** /v1/report/products/create | Отчёт по товарам
*ReportAPIApi* | [**report_api_create_company_returns_report**](docs/ReportAPIApi.md#report_api_create_company_returns_report) | **POST** /v1/report/returns/create | Отчёт о возвратах
*ReportAPIApi* | [**report_api_create_discounted_report**](docs/ReportAPIApi.md#report_api_create_discounted_report) | **POST** /v1/report/discounted/create | Отчёт об уценённых товарах
*ReportAPIApi* | [**report_api_create_stock_by_warehouse_report**](docs/ReportAPIApi.md#report_api_create_stock_by_warehouse_report) | **POST** /v1/report/warehouse/stock | Отчёт об остатках на FBS-складе
*ReportAPIApi* | [**report_api_report_info**](docs/ReportAPIApi.md#report_api_report_info) | **POST** /v1/report/info | Информация об отчёте
*ReportAPIApi* | [**report_api_report_list**](docs/ReportAPIApi.md#report_api_report_list) | **POST** /v1/report/list | Список отчётов
*ReportAPIApi* | [**report_api_report_returns_create**](docs/ReportAPIApi.md#report_api_report_returns_create) | **POST** /v2/report/returns/create | Отчёт о возвратах
*ReturnAPIApi* | [**return_api_giveout_barcode_reset**](docs/ReturnAPIApi.md#return_api_giveout_barcode_reset) | **POST** /v1/return/giveout/barcode-reset | Сгенерировать новый штрихкод
*ReturnAPIApi* | [**return_api_giveout_get_barcode**](docs/ReturnAPIApi.md#return_api_giveout_get_barcode) | **POST** /v1/return/giveout/barcode | Значение штрихкода для возвратных отгрузок
*ReturnAPIApi* | [**return_api_giveout_get_pdf**](docs/ReturnAPIApi.md#return_api_giveout_get_pdf) | **POST** /v1/return/giveout/get-pdf | Штрихкод для получения возвратной отгрузки в формате PDF
*ReturnAPIApi* | [**return_api_giveout_get_png**](docs/ReturnAPIApi.md#return_api_giveout_get_png) | **POST** /v1/return/giveout/get-png | Штрихкод для получения возвратной отгрузки в формате PNG
*ReturnAPIApi* | [**return_api_giveout_info**](docs/ReturnAPIApi.md#return_api_giveout_info) | **POST** /v1/return/giveout/info | Информация о возвратной отгрузке
*ReturnAPIApi* | [**return_api_giveout_is_enabled**](docs/ReturnAPIApi.md#return_api_giveout_is_enabled) | **POST** /v1/return/giveout/is-enabled | Проверить возможность получения возвратных отгрузок по штрихкоду
*ReturnAPIApi* | [**return_api_giveout_list**](docs/ReturnAPIApi.md#return_api_giveout_list) | **POST** /v1/return/giveout/list | Список возвратных отгрузок
*ReturnAPIApi* | [**returns_company_fbs_info**](docs/ReturnAPIApi.md#returns_company_fbs_info) | **POST** /v1/returns/company/fbs/info | Количество возвратов FBS
*ReturnsAPIApi* | [**returns_api_get_returns_company_fbo**](docs/ReturnsAPIApi.md#returns_api_get_returns_company_fbo) | **POST** /v3/returns/company/fbo | Получить информацию о возвратах FBO
*ReturnsAPIApi* | [**returns_api_get_returns_company_fbsv3**](docs/ReturnsAPIApi.md#returns_api_get_returns_company_fbsv3) | **POST** /v3/returns/company/fbs | Получить информацию о возвратах FBS
*ReturnsAPIApi* | [**returns_list**](docs/ReturnsAPIApi.md#returns_list) | **POST** /v1/returns/list | Информация о возвратах FBO и FBS
*SellerRatingApi* | [**rating_api_rating_history_v1**](docs/SellerRatingApi.md#rating_api_rating_history_v1) | **POST** /v1/rating/history | Получить информацию о рейтингах продавца за период
*SellerRatingApi* | [**rating_api_rating_summary_v1**](docs/SellerRatingApi.md#rating_api_rating_summary_v1) | **POST** /v1/rating/summary | Получить информацию о текущих рейтингах продавца
*SupplierAPIApi* | [**invoice_api_invoice_create_or_update_v2**](docs/SupplierAPIApi.md#invoice_api_invoice_create_or_update_v2) | **POST** /v2/invoice/create-or-update | Создать или изменить счёт-фактуру
*SupplierAPIApi* | [**invoice_delete**](docs/SupplierAPIApi.md#invoice_delete) | **POST** /v1/invoice/delete | Удалить ссылку на счёт-фактуру
*SupplierAPIApi* | [**invoice_get_v2**](docs/SupplierAPIApi.md#invoice_get_v2) | **POST** /v2/invoice/get | Получить информацию о счёте-фактуре
*SupplierAPIApi* | [**invoice_upload**](docs/SupplierAPIApi.md#invoice_upload) | **POST** /v1/invoice/file/upload | Загрузка счёта-фактуры
*WarehouseAPIApi* | [**warehouse_api_delivery_method_list**](docs/WarehouseAPIApi.md#warehouse_api_delivery_method_list) | **POST** /v1/delivery-method/list | Список методов доставки склада
*WarehouseAPIApi* | [**warehouse_api_warehouse_list**](docs/WarehouseAPIApi.md#warehouse_api_warehouse_list) | **POST** /v1/warehouse/list | Список складов

## Documentation For Models

 - [AddStrategyItemsResponseError](docs/AddStrategyItemsResponseError.md)
 - [AnalyticsAnalyticsGetDataRequest](docs/AnalyticsAnalyticsGetDataRequest.md)
 - [AnalyticsAnalyticsGetDataResponse](docs/AnalyticsAnalyticsGetDataResponse.md)
 - [AnalyticsDataRow](docs/AnalyticsDataRow.md)
 - [AnalyticsDataRowDimension](docs/AnalyticsDataRowDimension.md)
 - [AnalyticsFilter](docs/AnalyticsFilter.md)
 - [AnalyticsGetDataResponseResult](docs/AnalyticsGetDataResponseResult.md)
 - [AnalyticsGetStockOnWarehousesRequestWarehouseType](docs/AnalyticsGetStockOnWarehousesRequestWarehouseType.md)
 - [AnalyticsMetric](docs/AnalyticsMetric.md)
 - [AnalyticsSorting](docs/AnalyticsSorting.md)
 - [AnalyticsStockOnWarehouseRequest](docs/AnalyticsStockOnWarehouseRequest.md)
 - [AnalyticsStockOnWarehouseResponse](docs/AnalyticsStockOnWarehouseResponse.md)
 - [AnalyticsStockOnWarehouseResponseResult](docs/AnalyticsStockOnWarehouseResponseResult.md)
 - [AnalyticsStockOnWarehouseResultRows](docs/AnalyticsStockOnWarehouseResultRows.md)
 - [ApproveDeclineDiscountTasksResponseFailDetail](docs/ApproveDeclineDiscountTasksResponseFailDetail.md)
 - [ArrivalPassListRequestFilter](docs/ArrivalPassListRequestFilter.md)
 - [ArrivalpassArrivalPassCreateRequest](docs/ArrivalpassArrivalPassCreateRequest.md)
 - [ArrivalpassArrivalPassCreateRequestArrivalPass](docs/ArrivalpassArrivalPassCreateRequestArrivalPass.md)
 - [ArrivalpassArrivalPassCreateResponse](docs/ArrivalpassArrivalPassCreateResponse.md)
 - [ArrivalpassArrivalPassDeleteRequest](docs/ArrivalpassArrivalPassDeleteRequest.md)
 - [ArrivalpassArrivalPassListRequest](docs/ArrivalpassArrivalPassListRequest.md)
 - [ArrivalpassArrivalPassListResponse](docs/ArrivalpassArrivalPassListResponse.md)
 - [ArrivalpassArrivalPassListResponseArrivalPass](docs/ArrivalpassArrivalPassListResponseArrivalPass.md)
 - [ArrivalpassArrivalPassUpdateRequest](docs/ArrivalpassArrivalPassUpdateRequest.md)
 - [ArrivalpassArrivalPassUpdateRequestArrivalPass](docs/ArrivalpassArrivalPassUpdateRequestArrivalPass.md)
 - [BrandBrandCompanyCertificationListRequest](docs/BrandBrandCompanyCertificationListRequest.md)
 - [BrandBrandCompanyCertificationListResponse](docs/BrandBrandCompanyCertificationListResponse.md)
 - [BrandCompanyCertificationListResponseBrandCertification](docs/BrandCompanyCertificationListResponseBrandCertification.md)
 - [BrandCompanyCertificationListResponseBrandCertificationResult](docs/BrandCompanyCertificationListResponseBrandCertificationResult.md)
 - [CancelReasonListResponseCancelReason](docs/CancelReasonListResponseCancelReason.md)
 - [CargoesCreateErrorsErrorReason](docs/CargoesCreateErrorsErrorReason.md)
 - [CargoesCreateErrorsItemValidation](docs/CargoesCreateErrorsItemValidation.md)
 - [CargoesCreateInfoResponseResult](docs/CargoesCreateInfoResponseResult.md)
 - [CargoesCreateInfoResponseResultCargo](docs/CargoesCreateInfoResponseResultCargo.md)
 - [CargoesCreateInfoResponseResultCargoValue](docs/CargoesCreateInfoResponseResultCargoValue.md)
 - [CarriageCarriageGetRequest](docs/CarriageCarriageGetRequest.md)
 - [CarriageCarriageGetResponse](docs/CarriageCarriageGetResponse.md)
 - [CarriageCarriageGetResponseCancelAvailability](docs/CarriageCarriageGetResponseCancelAvailability.md)
 - [CertificateCreateBody](docs/CertificateCreateBody.md)
 - [ChatChatSendFileRequest](docs/ChatChatSendFileRequest.md)
 - [ChatChatSendFileResponse](docs/ChatChatSendFileResponse.md)
 - [ChatChatSendMessageRequest](docs/ChatChatSendMessageRequest.md)
 - [ChatChatSendMessageResponse](docs/ChatChatSendMessageResponse.md)
 - [ChatChatStartRequest](docs/ChatChatStartRequest.md)
 - [ChatChatStartResponse](docs/ChatChatStartResponse.md)
 - [ChatHistory](docs/ChatHistory.md)
 - [ChatInfo](docs/ChatInfo.md)
 - [ChatList](docs/ChatList.md)
 - [ChatListRequestFilter](docs/ChatListRequestFilter.md)
 - [ChatRead](docs/ChatRead.md)
 - [ChatStartResponseResult](docs/ChatStartResponseResult.md)
 - [CommonCreateReportResponse](docs/CommonCreateReportResponse.md)
 - [CommonEmpty](docs/CommonEmpty.md)
 - [CommonLanguage](docs/CommonLanguage.md)
 - [CommonPriceIndexes](docs/CommonPriceIndexes.md)
 - [CommonReturnsCompanyItemFbo](docs/CommonReturnsCompanyItemFbo.md)
 - [CommonReturnsCompanyItemFbs](docs/CommonReturnsCompanyItemFbs.md)
 - [CommonTimeRangeLastDay](docs/CommonTimeRangeLastDay.md)
 - [ConditionalCancellationCancellationReason](docs/ConditionalCancellationCancellationReason.md)
 - [ConditionalCancellationState](docs/ConditionalCancellationState.md)
 - [CreateReportResponseCode](docs/CreateReportResponseCode.md)
 - [CreatedAt](docs/CreatedAt.md)
 - [DeleteProductsRequestProduct](docs/DeleteProductsRequestProduct.md)
 - [DeleteProductsResponseDeleteStatus](docs/DeleteProductsResponseDeleteStatus.md)
 - [DeliveryMethodListRequestFilter](docs/DeliveryMethodListRequestFilter.md)
 - [DeliveryMethodListResponseDeliveryMethod](docs/DeliveryMethodListResponseDeliveryMethod.md)
 - [DetailsDeliveryDetails](docs/DetailsDeliveryDetails.md)
 - [DetailsOthers](docs/DetailsOthers.md)
 - [DetailsPayment](docs/DetailsPayment.md)
 - [DetailsReturnDetails](docs/DetailsReturnDetails.md)
 - [DetailsReturns](docs/DetailsReturns.md)
 - [DetailsRfbsDetails](docs/DetailsRfbsDetails.md)
 - [DetailsService](docs/DetailsService.md)
 - [DetailsServices](docs/DetailsServices.md)
 - [DraftClusterListResponseLogisticCluster](docs/DraftClusterListResponseLogisticCluster.md)
 - [DraftCreateRequestItem](docs/DraftCreateRequestItem.md)
 - [DraftGetWarehouseFboListResponseCoordinate](docs/DraftGetWarehouseFboListResponseCoordinate.md)
 - [DraftGetWarehouseFboListResponseSearch](docs/DraftGetWarehouseFboListResponseSearch.md)
 - [DraftGetWarehouseFboListResponseWarehouseType](docs/DraftGetWarehouseFboListResponseWarehouseType.md)
 - [DraftSupplyCreateStatusResponseResult](docs/DraftSupplyCreateStatusResponseResult.md)
 - [Draftv1Cluster](docs/Draftv1Cluster.md)
 - [Draftv1Warehouse](docs/Draftv1Warehouse.md)
 - [ErrorErrorLevel](docs/ErrorErrorLevel.md)
 - [ErrorHumanTexts](docs/ErrorHumanTexts.md)
 - [FboPostingFboPostingAnalyticsData](docs/FboPostingFboPostingAnalyticsData.md)
 - [FbsPostingBarcodes](docs/FbsPostingBarcodes.md)
 - [FbsPostingDetailCourier](docs/FbsPostingDetailCourier.md)
 - [FbsPostingDetailPrrOption](docs/FbsPostingDetailPrrOption.md)
 - [FbsPostingFbsPostingAnalyticsData](docs/FbsPostingFbsPostingAnalyticsData.md)
 - [FbsPostingMoveStatusResponseMoveStatus](docs/FbsPostingMoveStatusResponseMoveStatus.md)
 - [FbsPostingProductExemplarValidateResponseFbsPostingProductExemplarValidateResult](docs/FbsPostingProductExemplarValidateResponseFbsPostingProductExemplarValidateResult.md)
 - [FbsPostingProductExemplarValidateResponseFbsPostingProductExemplarValidateResultProduct](docs/FbsPostingProductExemplarValidateResponseFbsPostingProductExemplarValidateResultProduct.md)
 - [FbsPostingProductExemplarValidateResponseFbsPostingProductExemplarValidateResultProductExemplar](docs/FbsPostingProductExemplarValidateResponseFbsPostingProductExemplarValidateResultProductExemplar.md)
 - [FbsPostingShipV4RequestPackage](docs/FbsPostingShipV4RequestPackage.md)
 - [FbsPostingShipV4RequestPackageProduct](docs/FbsPostingShipV4RequestPackageProduct.md)
 - [FbsPostingShipV4RequestWith](docs/FbsPostingShipV4RequestWith.md)
 - [FbsPostingShipV4ResponseShipAdditionalData](docs/FbsPostingShipV4ResponseShipAdditionalData.md)
 - [FbsPostingTrackingNumberSetRequestTrackingNumber](docs/FbsPostingTrackingNumberSetRequestTrackingNumber.md)
 - [Fbsv4FbsPostingShipV4Request](docs/Fbsv4FbsPostingShipV4Request.md)
 - [Fbsv4FbsPostingShipV4Response](docs/Fbsv4FbsPostingShipV4Response.md)
 - [Fbsv4GetProductExemplarStatusRequest](docs/Fbsv4GetProductExemplarStatusRequest.md)
 - [Fbsv4GetProductExemplarStatusResponse](docs/Fbsv4GetProductExemplarStatusResponse.md)
 - [Fbsv4GetProductExemplarStatusResponseProduct](docs/Fbsv4GetProductExemplarStatusResponseProduct.md)
 - [Fbsv4GetProductExemplarStatusResponseProductExemplar](docs/Fbsv4GetProductExemplarStatusResponseProductExemplar.md)
 - [Fbsv4PostingProductDetailWithoutDimensions](docs/Fbsv4PostingProductDetailWithoutDimensions.md)
 - [Fbsv4SetProductExemplarRequest](docs/Fbsv4SetProductExemplarRequest.md)
 - [Fbsv4SetProductExemplarRequestProduct](docs/Fbsv4SetProductExemplarRequestProduct.md)
 - [Fbsv4SetProductExemplarRequestProductExemplar](docs/Fbsv4SetProductExemplarRequestProductExemplar.md)
 - [Fbsv4SetProductExemplarResponse](docs/Fbsv4SetProductExemplarResponse.md)
 - [FilterOp](docs/FilterOp.md)
 - [FilterPeriod](docs/FilterPeriod.md)
 - [FilterWithQuant](docs/FilterWithQuant.md)
 - [FinanceCashFlowStatementListResponseCashFlow](docs/FinanceCashFlowStatementListResponseCashFlow.md)
 - [FinanceCashFlowStatementListResponseDeliveryService](docs/FinanceCashFlowStatementListResponseDeliveryService.md)
 - [FinanceCashFlowStatementListResponseDetails](docs/FinanceCashFlowStatementListResponseDetails.md)
 - [FinanceCashFlowStatementListResponseDetailsOthers](docs/FinanceCashFlowStatementListResponseDetailsOthers.md)
 - [FinanceCashFlowStatementListResponseReturnService](docs/FinanceCashFlowStatementListResponseReturnService.md)
 - [FinanceCashFlowStatementListResponseService](docs/FinanceCashFlowStatementListResponseService.md)
 - [FinanceGetRealizationReportRequest](docs/FinanceGetRealizationReportRequest.md)
 - [FinanceGetRealizationReportResponse](docs/FinanceGetRealizationReportResponse.md)
 - [FinanceRealizationReportHeader](docs/FinanceRealizationReportHeader.md)
 - [FinanceRealizationReportResult](docs/FinanceRealizationReportResult.md)
 - [FinanceRealizationReportRows](docs/FinanceRealizationReportRows.md)
 - [FinanceTransactionListV3RequestFilter](docs/FinanceTransactionListV3RequestFilter.md)
 - [FinanceTransactionListV3ResponseOperation](docs/FinanceTransactionListV3ResponseOperation.md)
 - [FinanceTransactionTotalsV3RequestDate](docs/FinanceTransactionTotalsV3RequestDate.md)
 - [Financev3FinanceTransactionListV3Request](docs/Financev3FinanceTransactionListV3Request.md)
 - [Financev3FinanceTransactionListV3Response](docs/Financev3FinanceTransactionListV3Response.md)
 - [Financev3FinanceTransactionListV3ResponseResult](docs/Financev3FinanceTransactionListV3ResponseResult.md)
 - [Financev3FinanceTransactionTotalsV3Request](docs/Financev3FinanceTransactionTotalsV3Request.md)
 - [Financev3FinanceTransactionTotalsV3Response](docs/Financev3FinanceTransactionTotalsV3Response.md)
 - [Financev3FinanceTransactionTotalsV3ResponseResult](docs/Financev3FinanceTransactionTotalsV3ResponseResult.md)
 - [Financev3Period](docs/Financev3Period.md)
 - [GetCarriageAvailableListResponseResult](docs/GetCarriageAvailableListResponseResult.md)
 - [GetCompetitorsResponseCompetitorInfo](docs/GetCompetitorsResponseCompetitorInfo.md)
 - [GetConditionalCancellationListRequestFilters](docs/GetConditionalCancellationListRequestFilters.md)
 - [GetConditionalCancellationListRequestWith](docs/GetConditionalCancellationListRequestWith.md)
 - [GetConditionalCancellationListResponseCounters](docs/GetConditionalCancellationListResponseCounters.md)
 - [GetEtgbRequestDate](docs/GetEtgbRequestDate.md)
 - [GetEtgbResponseResult](docs/GetEtgbResponseResult.md)
 - [GetEtgbResponseResultEtgb](docs/GetEtgbResponseResultEtgb.md)
 - [GetHotSalesListResponseHotSale](docs/GetHotSalesListResponseHotSale.md)
 - [GetImportProductsInfoResponseResultItem](docs/GetImportProductsInfoResponseResultItem.md)
 - [GetProductAttributesResponseImage](docs/GetProductAttributesResponseImage.md)
 - [GetProductAttributesResponseImage360](docs/GetProductAttributesResponseImage360.md)
 - [GetProductAttributesResponsePdf](docs/GetProductAttributesResponsePdf.md)
 - [GetProductAttributesV3ResponseAttribute](docs/GetProductAttributesV3ResponseAttribute.md)
 - [GetProductAttributesV3ResponseDictionaryValue](docs/GetProductAttributesV3ResponseDictionaryValue.md)
 - [GetProductAttributesV4ResponseAttribute](docs/GetProductAttributesV4ResponseAttribute.md)
 - [GetProductInfoListResponseCommission](docs/GetProductInfoListResponseCommission.md)
 - [GetProductInfoListResponseError](docs/GetProductInfoListResponseError.md)
 - [GetProductInfoListResponseModelInfo](docs/GetProductInfoListResponseModelInfo.md)
 - [GetProductInfoListResponsePriceIndexes](docs/GetProductInfoListResponsePriceIndexes.md)
 - [GetProductInfoListResponseReason](docs/GetProductInfoListResponseReason.md)
 - [GetProductInfoListResponseReasons](docs/GetProductInfoListResponseReasons.md)
 - [GetProductInfoListResponseSource](docs/GetProductInfoListResponseSource.md)
 - [GetProductInfoListResponseStatuses](docs/GetProductInfoListResponseStatuses.md)
 - [GetProductInfoListResponseStocks](docs/GetProductInfoListResponseStocks.md)
 - [GetProductInfoListResponseStocksStock](docs/GetProductInfoListResponseStocksStock.md)
 - [GetProductInfoListResponseVisibilityDetails](docs/GetProductInfoListResponseVisibilityDetails.md)
 - [GetProductInfoStocksResponseStock](docs/GetProductInfoStocksResponseStock.md)
 - [GetProductInfoStocksV3ResponseStock](docs/GetProductInfoStocksV3ResponseStock.md)
 - [GetProductRatingBySkuResponseProductRating](docs/GetProductRatingBySkuResponseProductRating.md)
 - [GetProductRatingBySkuResponseRatingCondition](docs/GetProductRatingBySkuResponseRatingCondition.md)
 - [GetProductRatingBySkuResponseRatingGroup](docs/GetProductRatingBySkuResponseRatingGroup.md)
 - [GetProductRatingBySkuResponseRatingImproveAttribute](docs/GetProductRatingBySkuResponseRatingImproveAttribute.md)
 - [GetRealizationReportResponseV2Header](docs/GetRealizationReportResponseV2Header.md)
 - [GetRealizationReportResponseV2Result](docs/GetRealizationReportResponseV2Result.md)
 - [GetRealizationReportResponseV2Row](docs/GetRealizationReportResponseV2Row.md)
 - [GetReturnsListRequestFilter](docs/GetReturnsListRequestFilter.md)
 - [GetReturnsListResponseAdditionalInfo](docs/GetReturnsListResponseAdditionalInfo.md)
 - [GetReturnsListResponseExemplar](docs/GetReturnsListResponseExemplar.md)
 - [GetReturnsListResponseLogistic](docs/GetReturnsListResponseLogistic.md)
 - [GetReturnsListResponsePlaceNow](docs/GetReturnsListResponsePlaceNow.md)
 - [GetReturnsListResponsePlaceTarget](docs/GetReturnsListResponsePlaceTarget.md)
 - [GetReturnsListResponseProduct](docs/GetReturnsListResponseProduct.md)
 - [GetReturnsListResponseReturnsItem](docs/GetReturnsListResponseReturnsItem.md)
 - [GetReturnsListResponseStorage](docs/GetReturnsListResponseStorage.md)
 - [GetReturnsListResponseVisual](docs/GetReturnsListResponseVisual.md)
 - [GetReturnsListResponseVisualStatus](docs/GetReturnsListResponseVisualStatus.md)
 - [GetSellerActionsV1ResponseAction](docs/GetSellerActionsV1ResponseAction.md)
 - [GetStrategyIDsByItemIDsResponseProductInfo](docs/GetStrategyIDsByItemIDsResponseProductInfo.md)
 - [GetStrategyListResponseStrategy](docs/GetStrategyListResponseStrategy.md)
 - [GetSupplyOrderItemsResponseItem](docs/GetSupplyOrderItemsResponseItem.md)
 - [GetSupplyOrdersListRequestFilter](docs/GetSupplyOrdersListRequestFilter.md)
 - [GetSupplyOrdersListRequestPaging](docs/GetSupplyOrdersListRequestPaging.md)
 - [GetSupplyOrdersListResponseSupplyOrder](docs/GetSupplyOrdersListResponseSupplyOrder.md)
 - [GetUploadQuotaResponseDailyCreate](docs/GetUploadQuotaResponseDailyCreate.md)
 - [GetUploadQuotaResponseDailyUpdate](docs/GetUploadQuotaResponseDailyUpdate.md)
 - [GetUploadQuotaResponseTotal](docs/GetUploadQuotaResponseTotal.md)
 - [GiveoutInfoResponseArticleDetails](docs/GiveoutInfoResponseArticleDetails.md)
 - [GiveoutListResponseGiveoutDetails](docs/GiveoutListResponseGiveoutDetails.md)
 - [GooglerpcStatus](docs/GooglerpcStatus.md)
 - [HumanTextsParam](docs/HumanTextsParam.md)
 - [ImportProductsRequestPdfList](docs/ImportProductsRequestPdfList.md)
 - [InvoiceGetV2ResponseResult](docs/InvoiceGetV2ResponseResult.md)
 - [ItemCommissions](docs/ItemCommissions.md)
 - [ItemMarketingActions](docs/ItemMarketingActions.md)
 - [ItemPrice](docs/ItemPrice.md)
 - [ItemValidationErrorType](docs/ItemValidationErrorType.md)
 - [LanguageLanguage](docs/LanguageLanguage.md)
 - [MarketingActionsMarketingAction](docs/MarketingActionsMarketingAction.md)
 - [OperationItem](docs/OperationItem.md)
 - [OperationPosting](docs/OperationPosting.md)
 - [OperationService](docs/OperationService.md)
 - [PolygonBindRequestpolygon](docs/PolygonBindRequestpolygon.md)
 - [PolygonBindRequestwhLocation](docs/PolygonBindRequestwhLocation.md)
 - [Polygonv1Empty](docs/Polygonv1Empty.md)
 - [Polygonv1PolygonBindRequest](docs/Polygonv1PolygonBindRequest.md)
 - [Polygonv1PolygonCreateRequest](docs/Polygonv1PolygonCreateRequest.md)
 - [Polygonv1PolygonCreateResponse](docs/Polygonv1PolygonCreateResponse.md)
 - [PostingBooleanResponse](docs/PostingBooleanResponse.md)
 - [PostingCancelFbsPostingRequest](docs/PostingCancelFbsPostingRequest.md)
 - [PostingCancelReason](docs/PostingCancelReason.md)
 - [PostingCancelReasonListResponse](docs/PostingCancelReasonListResponse.md)
 - [PostingCancelReasonRequest](docs/PostingCancelReasonRequest.md)
 - [PostingCancelReasonResponse](docs/PostingCancelReasonResponse.md)
 - [PostingFBSActCheckStatusResponseStatus](docs/PostingFBSActCheckStatusResponseStatus.md)
 - [PostingFBSActCreateResponseAct](docs/PostingFBSActCreateResponseAct.md)
 - [PostingFboPostingWithParams](docs/PostingFboPostingWithParams.md)
 - [PostingFbsPostingDeliveredRequest](docs/PostingFbsPostingDeliveredRequest.md)
 - [PostingFbsPostingDeliveringRequest](docs/PostingFbsPostingDeliveringRequest.md)
 - [PostingFbsPostingLastMileRequest](docs/PostingFbsPostingLastMileRequest.md)
 - [PostingFbsPostingMoveStatusResponse](docs/PostingFbsPostingMoveStatusResponse.md)
 - [PostingFbsPostingSentbysellerRequest](docs/PostingFbsPostingSentbysellerRequest.md)
 - [PostingFbsPostingSentbysellerResponse](docs/PostingFbsPostingSentbysellerResponse.md)
 - [PostingFbsPostingSentbysellerResponseItem](docs/PostingFbsPostingSentbysellerResponseItem.md)
 - [PostingFbsPostingTrackingNumberSetRequest](docs/PostingFbsPostingTrackingNumberSetRequest.md)
 - [PostingFinancialDataProduct](docs/PostingFinancialDataProduct.md)
 - [PostingFinancialDataServices](docs/PostingFinancialDataServices.md)
 - [PostingGetFboPostingListRequest](docs/PostingGetFboPostingListRequest.md)
 - [PostingGetFboPostingListRequestFilter](docs/PostingGetFboPostingListRequestFilter.md)
 - [PostingGetFboPostingRequest](docs/PostingGetFboPostingRequest.md)
 - [PostingGetFbsPostingByBarcodeRequest](docs/PostingGetFbsPostingByBarcodeRequest.md)
 - [PostingMovePostingRequest](docs/PostingMovePostingRequest.md)
 - [PostingPostingFBSActCheckStatusRequest](docs/PostingPostingFBSActCheckStatusRequest.md)
 - [PostingPostingFBSActCheckStatusResponse](docs/PostingPostingFBSActCheckStatusResponse.md)
 - [PostingPostingFBSActCreateRequest](docs/PostingPostingFBSActCreateRequest.md)
 - [PostingPostingFBSActCreateResponse](docs/PostingPostingFBSActCreateResponse.md)
 - [PostingPostingFBSActGetContainerLabelsRequest](docs/PostingPostingFBSActGetContainerLabelsRequest.md)
 - [PostingPostingFBSActGetContainerLabelsResponse](docs/PostingPostingFBSActGetContainerLabelsResponse.md)
 - [PostingPostingFBSGetActRequest](docs/PostingPostingFBSGetActRequest.md)
 - [PostingPostingFBSGetActResponse](docs/PostingPostingFBSGetActResponse.md)
 - [PostingPostingFBSPackageLabelRequest](docs/PostingPostingFBSPackageLabelRequest.md)
 - [PostingPostingFBSPackageLabelResponse](docs/PostingPostingFBSPackageLabelResponse.md)
 - [PostingPostingProductCancelRequest](docs/PostingPostingProductCancelRequest.md)
 - [PostingPostingProductCancelResponse](docs/PostingPostingProductCancelResponse.md)
 - [PostingPostingProductChangeRequest](docs/PostingPostingProductChangeRequest.md)
 - [PostingPostingProductChangeResponse](docs/PostingPostingProductChangeResponse.md)
 - [PostingProductCancelRequestItem](docs/PostingProductCancelRequestItem.md)
 - [PostingProductChangeRequestItem](docs/PostingProductChangeRequestItem.md)
 - [PostinglistV3status](docs/PostinglistV3status.md)
 - [Postingv1GetCarriageAvailableListRequest](docs/Postingv1GetCarriageAvailableListRequest.md)
 - [Postingv1GetCarriageAvailableListResponse](docs/Postingv1GetCarriageAvailableListResponse.md)
 - [Postingv3FbsPostingWithParams](docs/Postingv3FbsPostingWithParams.md)
 - [Postingv3FbsPostingWithParamsExamplars](docs/Postingv3FbsPostingWithParamsExamplars.md)
 - [Postingv3GetFbsPostingListRequest](docs/Postingv3GetFbsPostingListRequest.md)
 - [Postingv3GetFbsPostingListRequestFilter](docs/Postingv3GetFbsPostingListRequestFilter.md)
 - [Postingv3GetFbsPostingRequest](docs/Postingv3GetFbsPostingRequest.md)
 - [Postingv3GetFbsPostingUnfulfilledListRequest](docs/Postingv3GetFbsPostingUnfulfilledListRequest.md)
 - [Postingv3GetFbsPostingUnfulfilledListRequestFilter](docs/Postingv3GetFbsPostingUnfulfilledListRequestFilter.md)
 - [Postingv3GetFbsPostingUnfulfilledListResponse](docs/Postingv3GetFbsPostingUnfulfilledListResponse.md)
 - [Postingv3GetFbsPostingUnfulfilledListResponseResult](docs/Postingv3GetFbsPostingUnfulfilledListResponseResult.md)
 - [Postingv3PostingMultiBoxQtySetV3Request](docs/Postingv3PostingMultiBoxQtySetV3Request.md)
 - [Postingv3PostingMultiBoxQtySetV3Response](docs/Postingv3PostingMultiBoxQtySetV3Response.md)
 - [Postingv3PostingMultiBoxQtySetV3ResponseResult](docs/Postingv3PostingMultiBoxQtySetV3ResponseResult.md)
 - [Postingv4FbsPostingProductExemplarValidateRequest](docs/Postingv4FbsPostingProductExemplarValidateRequest.md)
 - [Postingv4FbsPostingProductExemplarValidateRequestProduct](docs/Postingv4FbsPostingProductExemplarValidateRequestProduct.md)
 - [Postingv4FbsPostingProductExemplarValidateRequestProductExemplar](docs/Postingv4FbsPostingProductExemplarValidateRequestProductExemplar.md)
 - [Postingv4FbsPostingProductExemplarValidateResponse](docs/Postingv4FbsPostingProductExemplarValidateResponse.md)
 - [PremiumScoresScore](docs/PremiumScoresScore.md)
 - [PriceIndexesColorIndex](docs/PriceIndexesColorIndex.md)
 - [PriceIndexesIndexDataExternal](docs/PriceIndexesIndexDataExternal.md)
 - [PriceIndexesIndexDataOzon](docs/PriceIndexesIndexDataOzon.md)
 - [PriceIndexesIndexDataSelf](docs/PriceIndexesIndexDataSelf.md)
 - [ProductBooleanResponse](docs/ProductBooleanResponse.md)
 - [ProductCertificateProductsListResponseProduct](docs/ProductCertificateProductsListResponseProduct.md)
 - [ProductCertificateUnbindResponseItem](docs/ProductCertificateUnbindResponseItem.md)
 - [ProductCertificationListResponseCertification](docs/ProductCertificationListResponseCertification.md)
 - [ProductCertificationListResponseCertificationResult](docs/ProductCertificationListResponseCertificationResult.md)
 - [ProductCertificationListResponseCertificationv2](docs/ProductCertificationListResponseCertificationv2.md)
 - [ProductGetImportProductsInfoRequest](docs/ProductGetImportProductsInfoRequest.md)
 - [ProductGetImportProductsInfoResponse](docs/ProductGetImportProductsInfoResponse.md)
 - [ProductGetImportProductsInfoResponseResult](docs/ProductGetImportProductsInfoResponseResult.md)
 - [ProductGetProductAttributesV3ResponseAttribute](docs/ProductGetProductAttributesV3ResponseAttribute.md)
 - [ProductGetProductAttributesV3ResponseComplexAttribute](docs/ProductGetProductAttributesV3ResponseComplexAttribute.md)
 - [ProductGetProductAttributesV3ResponseDictionaryValue](docs/ProductGetProductAttributesV3ResponseDictionaryValue.md)
 - [ProductGetProductAttributesV4ResponseAttribute](docs/ProductGetProductAttributesV4ResponseAttribute.md)
 - [ProductGetProductInfoDescriptionRequest](docs/ProductGetProductInfoDescriptionRequest.md)
 - [ProductGetProductInfoDescriptionResponse](docs/ProductGetProductInfoDescriptionResponse.md)
 - [ProductGetProductInfoDescriptionResponseProduct](docs/ProductGetProductInfoDescriptionResponseProduct.md)
 - [ProductGetProductInfoPricesV4ResponseItem](docs/ProductGetProductInfoPricesV4ResponseItem.md)
 - [ProductGetProductInfoPricesV4ResponseResult](docs/ProductGetProductInfoPricesV4ResponseResult.md)
 - [ProductImportProductsBySKURequest](docs/ProductImportProductsBySKURequest.md)
 - [ProductImportProductsBySKURequestItem](docs/ProductImportProductsBySKURequestItem.md)
 - [ProductImportProductsBySKUResponse](docs/ProductImportProductsBySKUResponse.md)
 - [ProductImportProductsBySKUResponseResult](docs/ProductImportProductsBySKUResponseResult.md)
 - [ProductImportProductsPricesRequest](docs/ProductImportProductsPricesRequest.md)
 - [ProductImportProductsPricesRequestPrice](docs/ProductImportProductsPricesRequestPrice.md)
 - [ProductImportProductsPricesResponse](docs/ProductImportProductsPricesResponse.md)
 - [ProductImportProductsPricesResponseError](docs/ProductImportProductsPricesResponseError.md)
 - [ProductImportProductsPricesResponseProcessResult](docs/ProductImportProductsPricesResponseProcessResult.md)
 - [ProductImportProductsStocksRequest](docs/ProductImportProductsStocksRequest.md)
 - [ProductImportProductsStocksRequestStock](docs/ProductImportProductsStocksRequestStock.md)
 - [ProductImportProductsStocksResponse](docs/ProductImportProductsStocksResponse.md)
 - [ProductImportProductsStocksResponseError](docs/ProductImportProductsStocksResponseError.md)
 - [ProductImportProductsStocksResponseProcessResult](docs/ProductImportProductsStocksResponseProcessResult.md)
 - [ProductPicking](docs/ProductPicking.md)
 - [ProductProductArchiveRequest](docs/ProductProductArchiveRequest.md)
 - [ProductProductCertificateAccordanceTypesResponse](docs/ProductProductCertificateAccordanceTypesResponse.md)
 - [ProductProductCertificateAccordanceTypesResponseType](docs/ProductProductCertificateAccordanceTypesResponseType.md)
 - [ProductProductCertificateBindRequest](docs/ProductProductCertificateBindRequest.md)
 - [ProductProductCertificateTypesResponse](docs/ProductProductCertificateTypesResponse.md)
 - [ProductProductCertificateTypesResponseType](docs/ProductProductCertificateTypesResponseType.md)
 - [ProductProductCertificationListRequest](docs/ProductProductCertificationListRequest.md)
 - [ProductProductCertificationListResponse](docs/ProductProductCertificationListResponse.md)
 - [ProductProductInfoPicturesResponsePicture](docs/ProductProductInfoPicturesResponsePicture.md)
 - [ProductProductUnarchiveRequest](docs/ProductProductUnarchiveRequest.md)
 - [ProductUpdateOfferIdRequestUpdateOfferId](docs/ProductUpdateOfferIdRequestUpdateOfferId.md)
 - [ProductV1QuantInfoRequest](docs/ProductV1QuantInfoRequest.md)
 - [ProductV1QuantInfoResponse](docs/ProductV1QuantInfoResponse.md)
 - [ProductV1QuantInfoResponseResultItems](docs/ProductV1QuantInfoResponseResultItems.md)
 - [ProductV1QuantInfoResponseResultItemsQuantInfo](docs/ProductV1QuantInfoResponseResultItemsQuantInfo.md)
 - [ProductV1QuantInfoResponseResultItemsQuantInfoQuants](docs/ProductV1QuantInfoResponseResultItemsQuantInfoQuants.md)
 - [ProductV1QuantInfoResponseResultItemsQuantInfoQuantsBarcodesExtended](docs/ProductV1QuantInfoResponseResultItemsQuantInfoQuantsBarcodesExtended.md)
 - [ProductV1QuantInfoResponseResultItemsQuantInfoQuantsDimensions](docs/ProductV1QuantInfoResponseResultItemsQuantInfoQuantsDimensions.md)
 - [ProductV1QuantInfoResponseResultItemsQuantInfoQuantsMarketingPrice](docs/ProductV1QuantInfoResponseResultItemsQuantInfoQuantsMarketingPrice.md)
 - [ProductV1QuantInfoResponseResultItemsQuantInfoQuantsTexts](docs/ProductV1QuantInfoResponseResultItemsQuantInfoQuantsTexts.md)
 - [ProductV1QuantListRequest](docs/ProductV1QuantListRequest.md)
 - [ProductV1QuantListResponse](docs/ProductV1QuantListResponse.md)
 - [ProductV1QuantListResponseProducts](docs/ProductV1QuantListResponseProducts.md)
 - [ProductV1QuantListResponseProductsQuants](docs/ProductV1QuantListResponseProductsQuants.md)
 - [Productsv1GetProductInfoStocksByWarehouseFbsRequest](docs/Productsv1GetProductInfoStocksByWarehouseFbsRequest.md)
 - [Productsv1GetProductInfoStocksByWarehouseFbsResponse](docs/Productsv1GetProductInfoStocksByWarehouseFbsResponse.md)
 - [Productsv1GetProductInfoStocksByWarehouseFbsResponseResult](docs/Productsv1GetProductInfoStocksByWarehouseFbsResponseResult.md)
 - [Productv1ProductImportPicturesRequest](docs/Productv1ProductImportPicturesRequest.md)
 - [Productv1ProductInfoPicturesRequest](docs/Productv1ProductInfoPicturesRequest.md)
 - [Productv1ProductInfoPicturesResponse](docs/Productv1ProductInfoPicturesResponse.md)
 - [Productv1ProductInfoPicturesResponseResult](docs/Productv1ProductInfoPicturesResponseResult.md)
 - [Productv2DeleteProductsRequest](docs/Productv2DeleteProductsRequest.md)
 - [Productv2DeleteProductsResponse](docs/Productv2DeleteProductsResponse.md)
 - [Productv2GetProductInfoDiscountedStocks](docs/Productv2GetProductInfoDiscountedStocks.md)
 - [Productv2GetProductInfoListRequest](docs/Productv2GetProductInfoListRequest.md)
 - [Productv2GetProductInfoListResponse](docs/Productv2GetProductInfoListResponse.md)
 - [Productv2GetProductInfoListResponseItem](docs/Productv2GetProductInfoListResponseItem.md)
 - [Productv2GetProductInfoListResponseResult](docs/Productv2GetProductInfoListResponseResult.md)
 - [Productv2GetProductInfoListResponseSource](docs/Productv2GetProductInfoListResponseSource.md)
 - [Productv2GetProductInfoListResponseStock](docs/Productv2GetProductInfoListResponseStock.md)
 - [Productv2GetProductInfoListResponseVisibilityDetails](docs/Productv2GetProductInfoListResponseVisibilityDetails.md)
 - [Productv2GetProductInfoRequest](docs/Productv2GetProductInfoRequest.md)
 - [Productv2GetProductInfoResponse](docs/Productv2GetProductInfoResponse.md)
 - [Productv2GetProductInfoResponseCommissions](docs/Productv2GetProductInfoResponseCommissions.md)
 - [Productv2GetProductInfoResponseResult](docs/Productv2GetProductInfoResponseResult.md)
 - [Productv2GetProductInfoResponseSource](docs/Productv2GetProductInfoResponseSource.md)
 - [Productv2GetProductInfoResponseStock](docs/Productv2GetProductInfoResponseStock.md)
 - [Productv2GetProductInfoResponseVisibilityDetails](docs/Productv2GetProductInfoResponseVisibilityDetails.md)
 - [Productv2GetProductListRequest](docs/Productv2GetProductListRequest.md)
 - [Productv2GetProductListRequestFilter](docs/Productv2GetProductListRequestFilter.md)
 - [Productv2GetProductListRequestFilterFilterVisibility](docs/Productv2GetProductListRequestFilterFilterVisibility.md)
 - [Productv2GetProductListResponse](docs/Productv2GetProductListResponse.md)
 - [Productv2GetProductListResponseItem](docs/Productv2GetProductListResponseItem.md)
 - [Productv2GetProductListResponseResult](docs/Productv2GetProductListResponseResult.md)
 - [Productv2ProductsStocksRequest](docs/Productv2ProductsStocksRequest.md)
 - [Productv2ProductsStocksRequestStock](docs/Productv2ProductsStocksRequestStock.md)
 - [Productv2ProductsStocksResponse](docs/Productv2ProductsStocksResponse.md)
 - [Productv2ProductsStocksResponseError](docs/Productv2ProductsStocksResponseError.md)
 - [Productv2ProductsStocksResponseResult](docs/Productv2ProductsStocksResponseResult.md)
 - [Productv2Status](docs/Productv2Status.md)
 - [Productv3Filter](docs/Productv3Filter.md)
 - [Productv3GetProductAttributesV3Request](docs/Productv3GetProductAttributesV3Request.md)
 - [Productv3GetProductAttributesV3Response](docs/Productv3GetProductAttributesV3Response.md)
 - [Productv3GetProductAttributesV3ResponseResult](docs/Productv3GetProductAttributesV3ResponseResult.md)
 - [Productv3GetProductInfoStocksV3Request](docs/Productv3GetProductInfoStocksV3Request.md)
 - [Productv3GetProductInfoStocksV3Response](docs/Productv3GetProductInfoStocksV3Response.md)
 - [Productv3GetProductInfoStocksV3ResponseItem](docs/Productv3GetProductInfoStocksV3ResponseItem.md)
 - [Productv3GetProductInfoStocksV3ResponseResult](docs/Productv3GetProductInfoStocksV3ResponseResult.md)
 - [Productv3GetProductListRequest](docs/Productv3GetProductListRequest.md)
 - [Productv3GetProductListRequestFilter](docs/Productv3GetProductListRequestFilter.md)
 - [Productv3GetProductListRequestFilterFilterVisibility](docs/Productv3GetProductListRequestFilterFilterVisibility.md)
 - [Productv3GetProductListResponse](docs/Productv3GetProductListResponse.md)
 - [Productv3GetProductListResponseItem](docs/Productv3GetProductListResponseItem.md)
 - [Productv3GetProductListResponseItemQuant](docs/Productv3GetProductListResponseItemQuant.md)
 - [Productv3GetProductListResponseResult](docs/Productv3GetProductListResponseResult.md)
 - [Productv4Filter](docs/Productv4Filter.md)
 - [Productv4GetProductAttributesV4Request](docs/Productv4GetProductAttributesV4Request.md)
 - [Productv4GetProductAttributesV4Response](docs/Productv4GetProductAttributesV4Response.md)
 - [Productv4GetProductAttributesV4ResponseResult](docs/Productv4GetProductAttributesV4ResponseResult.md)
 - [Productv4GetProductInfoPricesV4Request](docs/Productv4GetProductInfoPricesV4Request.md)
 - [Productv4GetProductInfoPricesV4Response](docs/Productv4GetProductInfoPricesV4Response.md)
 - [ProtobufAny](docs/ProtobufAny.md)
 - [QuantsV1GetRequest](docs/QuantsV1GetRequest.md)
 - [QuantsV1GetResponse](docs/QuantsV1GetResponse.md)
 - [QuantsV1GetResponseResult](docs/QuantsV1GetResponseResult.md)
 - [QuantsV1GetResponseResultCancelReason](docs/QuantsV1GetResponseResultCancelReason.md)
 - [QuantsV1GetResponseResultPostings](docs/QuantsV1GetResponseResultPostings.md)
 - [QuantsV1ListRequest](docs/QuantsV1ListRequest.md)
 - [QuantsV1ListRequestFilter](docs/QuantsV1ListRequestFilter.md)
 - [QuantsV1ListRequestFilterCreatedAt](docs/QuantsV1ListRequestFilterCreatedAt.md)
 - [QuantsV1ListRequestFilterCutoff](docs/QuantsV1ListRequestFilterCutoff.md)
 - [QuantsV1ListResponse](docs/QuantsV1ListResponse.md)
 - [QuantsV1ListResponseResult](docs/QuantsV1ListResponseResult.md)
 - [QuantsV1ListResponseResultQuants](docs/QuantsV1ListResponseResultQuants.md)
 - [QuantsV1ListResponseResultQuantsCancelReason](docs/QuantsV1ListResponseResultQuantsCancelReason.md)
 - [QuantsV1ShipRequest](docs/QuantsV1ShipRequest.md)
 - [QuantsV1StatusRequest](docs/QuantsV1StatusRequest.md)
 - [QuantsV1StatusResponse](docs/QuantsV1StatusResponse.md)
 - [RatingItemChange](docs/RatingItemChange.md)
 - [RatingSummaryV1ResponseGroup](docs/RatingSummaryV1ResponseGroup.md)
 - [RatingSummaryV1ResponseLocalIndex](docs/RatingSummaryV1ResponseLocalIndex.md)
 - [RatingValue](docs/RatingValue.md)
 - [RelatedPostingCancelReason](docs/RelatedPostingCancelReason.md)
 - [RelatedPostingCancelReasons](docs/RelatedPostingCancelReasons.md)
 - [ReportCreateCompanyPostingsReportRequest](docs/ReportCreateCompanyPostingsReportRequest.md)
 - [ReportCreateCompanyPostingsReportRequestFilter](docs/ReportCreateCompanyPostingsReportRequestFilter.md)
 - [ReportCreateCompanyProductsReportRequest](docs/ReportCreateCompanyProductsReportRequest.md)
 - [ReportCreateCompanyProductsReportRequestVisibility](docs/ReportCreateCompanyProductsReportRequestVisibility.md)
 - [ReportCreateCompanyReturnsReportRequest](docs/ReportCreateCompanyReturnsReportRequest.md)
 - [ReportCreateCompanyReturnsReportRequestFilter](docs/ReportCreateCompanyReturnsReportRequestFilter.md)
 - [ReportCreateDiscountedRequest](docs/ReportCreateDiscountedRequest.md)
 - [ReportCreateDiscountedResponse](docs/ReportCreateDiscountedResponse.md)
 - [ReportCreateReportResponse](docs/ReportCreateReportResponse.md)
 - [ReportLanguage](docs/ReportLanguage.md)
 - [ReportListRequestReportType](docs/ReportListRequestReportType.md)
 - [ReportListResponseResult](docs/ReportListResponseResult.md)
 - [ReportReport](docs/ReportReport.md)
 - [ReportReportInfoRequest](docs/ReportReportInfoRequest.md)
 - [ReportReportInfoResponse](docs/ReportReportInfoResponse.md)
 - [ReportReportListRequest](docs/ReportReportListRequest.md)
 - [ReportReportListResponse](docs/ReportReportListResponse.md)
 - [ResultError](docs/ResultError.md)
 - [ReturnCreateReportResponseCode](docs/ReturnCreateReportResponseCode.md)
 - [ReturnreportCreateReportResponse](docs/ReturnreportCreateReportResponse.md)
 - [ReturnsCompanyFbsInfoRequestPagination](docs/ReturnsCompanyFbsInfoRequestPagination.md)
 - [ReturnsCompanyFbsInfoResponseDropOffPoints](docs/ReturnsCompanyFbsInfoResponseDropOffPoints.md)
 - [ReturnsCompanyFbsInfoResponsePassInfo](docs/ReturnsCompanyFbsInfoResponsePassInfo.md)
 - [ReturnsRfbsGetResponseReturns](docs/ReturnsRfbsGetResponseReturns.md)
 - [ReturnsRfbsGetV2ResponseAvailableAction](docs/ReturnsRfbsGetV2ResponseAvailableAction.md)
 - [ReturnsRfbsGetV2ResponseClientReturnMethodType](docs/ReturnsRfbsGetV2ResponseClientReturnMethodType.md)
 - [ReturnsRfbsGetV2ResponseRejectionReason](docs/ReturnsRfbsGetV2ResponseRejectionReason.md)
 - [ReturnsRfbsGetV2ResponseReturnReason](docs/ReturnsRfbsGetV2ResponseReturnReason.md)
 - [ReturnsRfbsListResponseReturns](docs/ReturnsRfbsListResponseReturns.md)
 - [RowItem](docs/RowItem.md)
 - [RowItemCommission](docs/RowItemCommission.md)
 - [RowItemCommissionReturn](docs/RowItemCommissionReturn.md)
 - [RpcStatus](docs/RpcStatus.md)
 - [RpcStatusV1PolygonBind](docs/RpcStatusV1PolygonBind.md)
 - [RpcStatusV1PolygonCreate](docs/RpcStatusV1PolygonCreate.md)
 - [SearchAttributeValuesResponseValue](docs/SearchAttributeValuesResponseValue.md)
 - [SellerApiActivateProductV1Request](docs/SellerApiActivateProductV1Request.md)
 - [SellerApiGetSellerActionsV1Response](docs/SellerApiGetSellerActionsV1Response.md)
 - [SellerApiGetSellerProductV1Request](docs/SellerApiGetSellerProductV1Request.md)
 - [SellerApiGetSellerProductV1Response](docs/SellerApiGetSellerProductV1Response.md)
 - [SellerApiGetSellerProductV1ResponseResult](docs/SellerApiGetSellerProductV1ResponseResult.md)
 - [SellerApiProduct](docs/SellerApiProduct.md)
 - [SellerApiProductIDsV1Request](docs/SellerApiProductIDsV1Request.md)
 - [SellerApiProductPrice](docs/SellerApiProductPrice.md)
 - [SellerApiProductV1Response](docs/SellerApiProductV1Response.md)
 - [SellerApiProductV1ResponseDeactivate](docs/SellerApiProductV1ResponseDeactivate.md)
 - [SellerApiProductV1ResponseProduct](docs/SellerApiProductV1ResponseProduct.md)
 - [SellerApiProductV1ResponseProductDeactivate](docs/SellerApiProductV1ResponseProductDeactivate.md)
 - [SellerApiProductV1ResponseResult](docs/SellerApiProductV1ResponseResult.md)
 - [SellerApiProductV1ResponseResultDeactivate](docs/SellerApiProductV1ResponseResultDeactivate.md)
 - [SellerReturnsv1MoneyCommission](docs/SellerReturnsv1MoneyCommission.md)
 - [SellerReturnsv1MoneyProduct](docs/SellerReturnsv1MoneyProduct.md)
 - [SellerReturnsv1MoneyStorage](docs/SellerReturnsv1MoneyStorage.md)
 - [SellerReturnsv1MoneyUtilization](docs/SellerReturnsv1MoneyUtilization.md)
 - [SellerReturnsv1MoneyWithoutCommission](docs/SellerReturnsv1MoneyWithoutCommission.md)
 - [SellerSellerAPIArrivalPassCreateRequest](docs/SellerSellerAPIArrivalPassCreateRequest.md)
 - [SellerSellerAPIArrivalPassCreateRequestArrivalPass](docs/SellerSellerAPIArrivalPassCreateRequestArrivalPass.md)
 - [SellerSellerAPIArrivalPassCreateResponse](docs/SellerSellerAPIArrivalPassCreateResponse.md)
 - [SellerSellerAPIArrivalPassDeleteRequest](docs/SellerSellerAPIArrivalPassDeleteRequest.md)
 - [SellerSellerAPIArrivalPassUpdateRequest](docs/SellerSellerAPIArrivalPassUpdateRequest.md)
 - [SellerSellerAPIArrivalPassUpdateRequestArrivalPass](docs/SellerSellerAPIArrivalPassUpdateRequestArrivalPass.md)
 - [SellerServiceanalyticsDimension](docs/SellerServiceanalyticsDimension.md)
 - [SetPostingsResponseResult](docs/SetPostingsResponseResult.md)
 - [SortingOrder](docs/SortingOrder.md)
 - [SourceShipmentType](docs/SourceShipmentType.md)
 - [StockShipmentType](docs/StockShipmentType.md)
 - [SupplierAvailableWarehousesResponseCapacity](docs/SupplierAvailableWarehousesResponseCapacity.md)
 - [SupplierAvailableWarehousesResponseResult](docs/SupplierAvailableWarehousesResponseResult.md)
 - [SupplierAvailableWarehousesResponseSchedule](docs/SupplierAvailableWarehousesResponseSchedule.md)
 - [SupplierAvailableWarehousesResponseWarehouse](docs/SupplierAvailableWarehousesResponseWarehouse.md)
 - [V1ActivateHotSalesProductsRequest](docs/V1ActivateHotSalesProductsRequest.md)
 - [V1ActivateHotSalesProductsRequestActivateProduct](docs/V1ActivateHotSalesProductsRequestActivateProduct.md)
 - [V1AddBarcodeRequest](docs/V1AddBarcodeRequest.md)
 - [V1AddBarcodeResponse](docs/V1AddBarcodeResponse.md)
 - [V1AddBarcodeResult](docs/V1AddBarcodeResult.md)
 - [V1AddStrategyItemsRequest](docs/V1AddStrategyItemsRequest.md)
 - [V1AddStrategyItemsResponse](docs/V1AddStrategyItemsResponse.md)
 - [V1AddStrategyItemsResponseResult](docs/V1AddStrategyItemsResponseResult.md)
 - [V1AnalyticsManageStocksRequest](docs/V1AnalyticsManageStocksRequest.md)
 - [V1AnalyticsManageStocksRequestFilter](docs/V1AnalyticsManageStocksRequestFilter.md)
 - [V1AnalyticsManageStocksResponse](docs/V1AnalyticsManageStocksResponse.md)
 - [V1AnalyticsManageStocksResponseItem](docs/V1AnalyticsManageStocksResponseItem.md)
 - [V1AnalyticsTurnoverStocksRequest](docs/V1AnalyticsTurnoverStocksRequest.md)
 - [V1AnalyticsTurnoverStocksResponse](docs/V1AnalyticsTurnoverStocksResponse.md)
 - [V1AnalyticsTurnoverStocksResponseItem](docs/V1AnalyticsTurnoverStocksResponseItem.md)
 - [V1ApproveDeclineDiscountTasksResponse](docs/V1ApproveDeclineDiscountTasksResponse.md)
 - [V1ApproveDeclineDiscountTasksResponseResult](docs/V1ApproveDeclineDiscountTasksResponseResult.md)
 - [V1ApproveDiscountTasksRequest](docs/V1ApproveDiscountTasksRequest.md)
 - [V1ApproveDiscountTasksRequestTask](docs/V1ApproveDiscountTasksRequestTask.md)
 - [V1Barcode](docs/V1Barcode.md)
 - [V1BundleId](docs/V1BundleId.md)
 - [V1BundleItemShipmentType](docs/V1BundleItemShipmentType.md)
 - [V1CalculationError](docs/V1CalculationError.md)
 - [V1CalculationStatus](docs/V1CalculationStatus.md)
 - [V1CancelReasonListResponse](docs/V1CancelReasonListResponse.md)
 - [V1CargoesCreateErrors](docs/V1CargoesCreateErrors.md)
 - [V1CargoesCreateInfoRequest](docs/V1CargoesCreateInfoRequest.md)
 - [V1CargoesCreateInfoResponse](docs/V1CargoesCreateInfoResponse.md)
 - [V1CargoesCreateInfoResponseStatus](docs/V1CargoesCreateInfoResponseStatus.md)
 - [V1CargoesCreateRequest](docs/V1CargoesCreateRequest.md)
 - [V1CargoesCreateRequestCargo](docs/V1CargoesCreateRequestCargo.md)
 - [V1CargoesCreateRequestCargoValue](docs/V1CargoesCreateRequestCargoValue.md)
 - [V1CargoesCreateResponse](docs/V1CargoesCreateResponse.md)
 - [V1CargoesLabelCreateErrors](docs/V1CargoesLabelCreateErrors.md)
 - [V1CargoesLabelCreateErrorsErrorReason](docs/V1CargoesLabelCreateErrorsErrorReason.md)
 - [V1CargoesLabelCreateRequest](docs/V1CargoesLabelCreateRequest.md)
 - [V1CargoesLabelCreateRequestCargo](docs/V1CargoesLabelCreateRequestCargo.md)
 - [V1CargoesLabelCreateResponse](docs/V1CargoesLabelCreateResponse.md)
 - [V1CargoesLabelGetRequest](docs/V1CargoesLabelGetRequest.md)
 - [V1CargoesLabelGetResponse](docs/V1CargoesLabelGetResponse.md)
 - [V1CargoesLabelGetResponseResult](docs/V1CargoesLabelGetResponseResult.md)
 - [V1CargoesLabelGetResponseStatus](docs/V1CargoesLabelGetResponseStatus.md)
 - [V1CarriageCancelRequest](docs/V1CarriageCancelRequest.md)
 - [V1CarriageCancelResponse](docs/V1CarriageCancelResponse.md)
 - [V1Certificate](docs/V1Certificate.md)
 - [V1ClusterType](docs/V1ClusterType.md)
 - [V1Competitor](docs/V1Competitor.md)
 - [V1ConditionalCancellation](docs/V1ConditionalCancellation.md)
 - [V1ConditionalCancellationMoveRequest](docs/V1ConditionalCancellationMoveRequest.md)
 - [V1CreateDocumentB2BSalesReportRequest](docs/V1CreateDocumentB2BSalesReportRequest.md)
 - [V1CreateLabelBatchRequest](docs/V1CreateLabelBatchRequest.md)
 - [V1CreateLabelBatchResponse](docs/V1CreateLabelBatchResponse.md)
 - [V1CreateLabelBatchResponseResult](docs/V1CreateLabelBatchResponseResult.md)
 - [V1CreateMutualSettlementReportRequest](docs/V1CreateMutualSettlementReportRequest.md)
 - [V1CreatePricingStrategyRequest](docs/V1CreatePricingStrategyRequest.md)
 - [V1CreatePricingStrategyResponse](docs/V1CreatePricingStrategyResponse.md)
 - [V1CreatePricingStrategyResponseResult](docs/V1CreatePricingStrategyResponseResult.md)
 - [V1CreateStockByWarehouseReportRequest](docs/V1CreateStockByWarehouseReportRequest.md)
 - [V1CreateType](docs/V1CreateType.md)
 - [V1Day](docs/V1Day.md)
 - [V1DayTimeSlot](docs/V1DayTimeSlot.md)
 - [V1DeactivateHotSalesProductsRequest](docs/V1DeactivateHotSalesProductsRequest.md)
 - [V1DeclineDiscountTasksRequest](docs/V1DeclineDiscountTasksRequest.md)
 - [V1DeclineDiscountTasksRequestTask](docs/V1DeclineDiscountTasksRequestTask.md)
 - [V1DeleteStrategyItemsResponse](docs/V1DeleteStrategyItemsResponse.md)
 - [V1DeleteStrategyItemsResponseResult](docs/V1DeleteStrategyItemsResponseResult.md)
 - [V1DiscountTaskStatus](docs/V1DiscountTaskStatus.md)
 - [V1DraftClusterListRequest](docs/V1DraftClusterListRequest.md)
 - [V1DraftClusterListResponse](docs/V1DraftClusterListResponse.md)
 - [V1DraftClusterListResponseCluster](docs/V1DraftClusterListResponseCluster.md)
 - [V1DraftClusterListResponseWarehouse](docs/V1DraftClusterListResponseWarehouse.md)
 - [V1DraftCreateInfoRequest](docs/V1DraftCreateInfoRequest.md)
 - [V1DraftCreateInfoResponse](docs/V1DraftCreateInfoResponse.md)
 - [V1DraftCreateRequest](docs/V1DraftCreateRequest.md)
 - [V1DraftCreateResponse](docs/V1DraftCreateResponse.md)
 - [V1DraftGetWarehouseFboListRequest](docs/V1DraftGetWarehouseFboListRequest.md)
 - [V1DraftGetWarehouseFboListResponse](docs/V1DraftGetWarehouseFboListResponse.md)
 - [V1DraftSupplyCreateRequest](docs/V1DraftSupplyCreateRequest.md)
 - [V1DraftSupplyCreateResponse](docs/V1DraftSupplyCreateResponse.md)
 - [V1DraftSupplyCreateStatus](docs/V1DraftSupplyCreateStatus.md)
 - [V1DraftSupplyCreateStatusRequest](docs/V1DraftSupplyCreateStatusRequest.md)
 - [V1DraftSupplyCreateStatusResponse](docs/V1DraftSupplyCreateStatusResponse.md)
 - [V1DraftTimeslotInfoRequest](docs/V1DraftTimeslotInfoRequest.md)
 - [V1DraftTimeslotInfoResponse](docs/V1DraftTimeslotInfoResponse.md)
 - [V1DropOffWarehouse](docs/V1DropOffWarehouse.md)
 - [V1Empty](docs/V1Empty.md)
 - [V1GenerateBarcodeRequest](docs/V1GenerateBarcodeRequest.md)
 - [V1GenerateBarcodeResponse](docs/V1GenerateBarcodeResponse.md)
 - [V1GenerateBarcodeResult](docs/V1GenerateBarcodeResult.md)
 - [V1GetAttributeValuesRequest](docs/V1GetAttributeValuesRequest.md)
 - [V1GetAttributeValuesResponse](docs/V1GetAttributeValuesResponse.md)
 - [V1GetAttributeValuesResponseDictionaryValue](docs/V1GetAttributeValuesResponseDictionaryValue.md)
 - [V1GetAttributesRequest](docs/V1GetAttributesRequest.md)
 - [V1GetAttributesResponse](docs/V1GetAttributesResponse.md)
 - [V1GetAttributesResponseAttribute](docs/V1GetAttributesResponseAttribute.md)
 - [V1GetCompetitorsRequest](docs/V1GetCompetitorsRequest.md)
 - [V1GetCompetitorsResponse](docs/V1GetCompetitorsResponse.md)
 - [V1GetConditionalCancellationListRequest](docs/V1GetConditionalCancellationListRequest.md)
 - [V1GetConditionalCancellationListResponse](docs/V1GetConditionalCancellationListResponse.md)
 - [V1GetConditionalCancellationRequest](docs/V1GetConditionalCancellationRequest.md)
 - [V1GetConditionalCancellationResponse](docs/V1GetConditionalCancellationResponse.md)
 - [V1GetDiscountTaskListRequest](docs/V1GetDiscountTaskListRequest.md)
 - [V1GetDiscountTaskListResponse](docs/V1GetDiscountTaskListResponse.md)
 - [V1GetDiscountTaskListResponseTask](docs/V1GetDiscountTaskListResponseTask.md)
 - [V1GetEtgbRequest](docs/V1GetEtgbRequest.md)
 - [V1GetEtgbResponse](docs/V1GetEtgbResponse.md)
 - [V1GetHotSalesListRequest](docs/V1GetHotSalesListRequest.md)
 - [V1GetHotSalesListResponse](docs/V1GetHotSalesListResponse.md)
 - [V1GetHotSalesProductsRequest](docs/V1GetHotSalesProductsRequest.md)
 - [V1GetHotSalesProductsResponse](docs/V1GetHotSalesProductsResponse.md)
 - [V1GetHotSalesProductsResponseResult](docs/V1GetHotSalesProductsResponseResult.md)
 - [V1GetLabelBatchRequest](docs/V1GetLabelBatchRequest.md)
 - [V1GetLabelBatchResponse](docs/V1GetLabelBatchResponse.md)
 - [V1GetLabelBatchResponseResult](docs/V1GetLabelBatchResponseResult.md)
 - [V1GetProductInfoDiscountedRequest](docs/V1GetProductInfoDiscountedRequest.md)
 - [V1GetProductInfoDiscountedResponse](docs/V1GetProductInfoDiscountedResponse.md)
 - [V1GetProductInfoDiscountedResponseItem](docs/V1GetProductInfoDiscountedResponseItem.md)
 - [V1GetProductInfoSubscriptionRequest](docs/V1GetProductInfoSubscriptionRequest.md)
 - [V1GetProductInfoSubscriptionResponse](docs/V1GetProductInfoSubscriptionResponse.md)
 - [V1GetProductInfoSubscriptionResponseResult](docs/V1GetProductInfoSubscriptionResponseResult.md)
 - [V1GetProductRatingBySkuRequest](docs/V1GetProductRatingBySkuRequest.md)
 - [V1GetProductRatingBySkuResponse](docs/V1GetProductRatingBySkuResponse.md)
 - [V1GetRestrictionsRequest](docs/V1GetRestrictionsRequest.md)
 - [V1GetRestrictionsResponse](docs/V1GetRestrictionsResponse.md)
 - [V1GetReturnsListRequest](docs/V1GetReturnsListRequest.md)
 - [V1GetReturnsListResponse](docs/V1GetReturnsListResponse.md)
 - [V1GetStrategyIDsByItemIDsResponse](docs/V1GetStrategyIDsByItemIDsResponse.md)
 - [V1GetStrategyIDsByItemIDsResponseResult](docs/V1GetStrategyIDsByItemIDsResponseResult.md)
 - [V1GetStrategyItemInfoRequest](docs/V1GetStrategyItemInfoRequest.md)
 - [V1GetStrategyItemInfoResponse](docs/V1GetStrategyItemInfoResponse.md)
 - [V1GetStrategyItemInfoResponseResult](docs/V1GetStrategyItemInfoResponseResult.md)
 - [V1GetStrategyItemsResponse](docs/V1GetStrategyItemsResponse.md)
 - [V1GetStrategyItemsResponseResult](docs/V1GetStrategyItemsResponseResult.md)
 - [V1GetStrategyListRequest](docs/V1GetStrategyListRequest.md)
 - [V1GetStrategyListResponse](docs/V1GetStrategyListResponse.md)
 - [V1GetStrategyResponse](docs/V1GetStrategyResponse.md)
 - [V1GetStrategyResponseResult](docs/V1GetStrategyResponseResult.md)
 - [V1GetSupplyOrderBundleRequest](docs/V1GetSupplyOrderBundleRequest.md)
 - [V1GetSupplyOrderBundleResponse](docs/V1GetSupplyOrderBundleResponse.md)
 - [V1GetSupplyOrderItemsRequest](docs/V1GetSupplyOrderItemsRequest.md)
 - [V1GetSupplyOrderItemsResponse](docs/V1GetSupplyOrderItemsResponse.md)
 - [V1GetSupplyOrderRequest](docs/V1GetSupplyOrderRequest.md)
 - [V1GetSupplyOrderResponse](docs/V1GetSupplyOrderResponse.md)
 - [V1GetSupplyOrderTimeslotStatusRequest](docs/V1GetSupplyOrderTimeslotStatusRequest.md)
 - [V1GetSupplyOrderTimeslotStatusResponse](docs/V1GetSupplyOrderTimeslotStatusResponse.md)
 - [V1GetSupplyOrderTimeslotStatusResponseStatus](docs/V1GetSupplyOrderTimeslotStatusResponseStatus.md)
 - [V1GetSupplyOrderTimeslotsRequest](docs/V1GetSupplyOrderTimeslotsRequest.md)
 - [V1GetSupplyOrderTimeslotsResponse](docs/V1GetSupplyOrderTimeslotsResponse.md)
 - [V1GetSupplyOrdersListRequest](docs/V1GetSupplyOrdersListRequest.md)
 - [V1GetSupplyOrdersListResponse](docs/V1GetSupplyOrdersListResponse.md)
 - [V1GetTreeRequest](docs/V1GetTreeRequest.md)
 - [V1GetTreeResponse](docs/V1GetTreeResponse.md)
 - [V1GetTreeResponseItem](docs/V1GetTreeResponseItem.md)
 - [V1GiveoutBarcodeResetResponse](docs/V1GiveoutBarcodeResetResponse.md)
 - [V1GiveoutDeliverySchema](docs/V1GiveoutDeliverySchema.md)
 - [V1GiveoutGetBarcodeResponse](docs/V1GiveoutGetBarcodeResponse.md)
 - [V1GiveoutGetPDFResponse](docs/V1GiveoutGetPDFResponse.md)
 - [V1GiveoutGetPNGResponse](docs/V1GiveoutGetPNGResponse.md)
 - [V1GiveoutInfoRequest](docs/V1GiveoutInfoRequest.md)
 - [V1GiveoutInfoResponse](docs/V1GiveoutInfoResponse.md)
 - [V1GiveoutIsEnabledResponse](docs/V1GiveoutIsEnabledResponse.md)
 - [V1GiveoutListRequest](docs/V1GiveoutListRequest.md)
 - [V1GiveoutListResponse](docs/V1GiveoutListResponse.md)
 - [V1GiveoutStatus](docs/V1GiveoutStatus.md)
 - [V1HotSaleProduct](docs/V1HotSaleProduct.md)
 - [V1InvoiceDeleteRequest](docs/V1InvoiceDeleteRequest.md)
 - [V1InvoiceDeleteResponse](docs/V1InvoiceDeleteResponse.md)
 - [V1InvoiceFileUploadRequest](docs/V1InvoiceFileUploadRequest.md)
 - [V1InvoiceFileUploadResponse](docs/V1InvoiceFileUploadResponse.md)
 - [V1InvoiceGetRequest](docs/V1InvoiceGetRequest.md)
 - [V1ItemError](docs/V1ItemError.md)
 - [V1ItemIDsRequest](docs/V1ItemIDsRequest.md)
 - [V1ItemResponse](docs/V1ItemResponse.md)
 - [V1ItemSfboAttribute](docs/V1ItemSfboAttribute.md)
 - [V1ItemSortField](docs/V1ItemSortField.md)
 - [V1ItemsValidation](docs/V1ItemsValidation.md)
 - [V1OrderState](docs/V1OrderState.md)
 - [V1PostingFbsSplitRequest](docs/V1PostingFbsSplitRequest.md)
 - [V1PostingFbsSplitRequestPosting](docs/V1PostingFbsSplitRequestPosting.md)
 - [V1PostingFbsSplitResponse](docs/V1PostingFbsSplitResponse.md)
 - [V1PostingFbsSplitResponsePosting](docs/V1PostingFbsSplitResponsePosting.md)
 - [V1PostingFbsSplitResponsePostingParent](docs/V1PostingFbsSplitResponsePostingParent.md)
 - [V1PostingFbsTimeslotChangeRestrictionsDeliveryInterval](docs/V1PostingFbsTimeslotChangeRestrictionsDeliveryInterval.md)
 - [V1PostingFbsTimeslotChangeRestrictionsRequest](docs/V1PostingFbsTimeslotChangeRestrictionsRequest.md)
 - [V1PostingFbsTimeslotChangeRestrictionsResponse](docs/V1PostingFbsTimeslotChangeRestrictionsResponse.md)
 - [V1PostingFbsTimeslotSetNewTimeslot](docs/V1PostingFbsTimeslotSetNewTimeslot.md)
 - [V1PostingFbsTimeslotSetRequest](docs/V1PostingFbsTimeslotSetRequest.md)
 - [V1PostingFbsTimeslotSetResponse](docs/V1PostingFbsTimeslotSetResponse.md)
 - [V1PostingUnpaidLegalProductListRequest](docs/V1PostingUnpaidLegalProductListRequest.md)
 - [V1PostingUnpaidLegalProductListResponse](docs/V1PostingUnpaidLegalProductListResponse.md)
 - [V1PostingUnpaidLegalProductListResponseProducts](docs/V1PostingUnpaidLegalProductListResponseProducts.md)
 - [V1PremiumScores](docs/V1PremiumScores.md)
 - [V1ProductCertificateDeleteRequest](docs/V1ProductCertificateDeleteRequest.md)
 - [V1ProductCertificateDeleteResponse](docs/V1ProductCertificateDeleteResponse.md)
 - [V1ProductCertificateDeleteResponseResult](docs/V1ProductCertificateDeleteResponseResult.md)
 - [V1ProductCertificateInfoRequest](docs/V1ProductCertificateInfoRequest.md)
 - [V1ProductCertificateInfoResponse](docs/V1ProductCertificateInfoResponse.md)
 - [V1ProductCertificateListRequest](docs/V1ProductCertificateListRequest.md)
 - [V1ProductCertificateListResponse](docs/V1ProductCertificateListResponse.md)
 - [V1ProductCertificateListResponseResult](docs/V1ProductCertificateListResponseResult.md)
 - [V1ProductCertificateProductStatusListRequest](docs/V1ProductCertificateProductStatusListRequest.md)
 - [V1ProductCertificateProductStatusListResponse](docs/V1ProductCertificateProductStatusListResponse.md)
 - [V1ProductCertificateProductsListRequest](docs/V1ProductCertificateProductsListRequest.md)
 - [V1ProductCertificateProductsListResponse](docs/V1ProductCertificateProductsListResponse.md)
 - [V1ProductCertificateProductsListResponseResult](docs/V1ProductCertificateProductsListResponseResult.md)
 - [V1ProductCertificateRejectionReasonsListRequest](docs/V1ProductCertificateRejectionReasonsListRequest.md)
 - [V1ProductCertificateRejectionReasonsListResponse](docs/V1ProductCertificateRejectionReasonsListResponse.md)
 - [V1ProductCertificateStatusListRequest](docs/V1ProductCertificateStatusListRequest.md)
 - [V1ProductCertificateStatusListResponse](docs/V1ProductCertificateStatusListResponse.md)
 - [V1ProductCertificateUnbindRequest](docs/V1ProductCertificateUnbindRequest.md)
 - [V1ProductCertificateUnbindResponse](docs/V1ProductCertificateUnbindResponse.md)
 - [V1ProductFbsSplit](docs/V1ProductFbsSplit.md)
 - [V1ProductGetRelatedSKURequest](docs/V1ProductGetRelatedSKURequest.md)
 - [V1ProductGetRelatedSKUResponse](docs/V1ProductGetRelatedSKUResponse.md)
 - [V1ProductGetRelatedSKUResponseError](docs/V1ProductGetRelatedSKUResponseError.md)
 - [V1ProductGetRelatedSKUResponseItem](docs/V1ProductGetRelatedSKUResponseItem.md)
 - [V1ProductUpdateAttributesRequest](docs/V1ProductUpdateAttributesRequest.md)
 - [V1ProductUpdateAttributesRequestAttribute](docs/V1ProductUpdateAttributesRequestAttribute.md)
 - [V1ProductUpdateAttributesRequestItem](docs/V1ProductUpdateAttributesRequestItem.md)
 - [V1ProductUpdateAttributesRequestValue](docs/V1ProductUpdateAttributesRequestValue.md)
 - [V1ProductUpdateAttributesResponse](docs/V1ProductUpdateAttributesResponse.md)
 - [V1ProductUpdateDiscountRequest](docs/V1ProductUpdateDiscountRequest.md)
 - [V1ProductUpdateDiscountResponse](docs/V1ProductUpdateDiscountResponse.md)
 - [V1ProductUpdateOfferIdRequest](docs/V1ProductUpdateOfferIdRequest.md)
 - [V1ProductUpdateOfferIdResponse](docs/V1ProductUpdateOfferIdResponse.md)
 - [V1ProductUpdateOfferIdResponseError](docs/V1ProductUpdateOfferIdResponseError.md)
 - [V1ProductUploadDigitalCodesRequest](docs/V1ProductUploadDigitalCodesRequest.md)
 - [V1ProductUploadDigitalCodesRequestInfo](docs/V1ProductUploadDigitalCodesRequestInfo.md)
 - [V1ProductUploadDigitalCodesResponse](docs/V1ProductUploadDigitalCodesResponse.md)
 - [V1ProductUploadDigitalCodesResponseInfo](docs/V1ProductUploadDigitalCodesResponseInfo.md)
 - [V1ProductUploadDigitalCodesResponseInfoResult](docs/V1ProductUploadDigitalCodesResponseInfoResult.md)
 - [V1ProductUploadDigitalCodesResponseResult](docs/V1ProductUploadDigitalCodesResponseResult.md)
 - [V1QuantStatus](docs/V1QuantStatus.md)
 - [V1Rating](docs/V1Rating.md)
 - [V1RatingHistoryV1Request](docs/V1RatingHistoryV1Request.md)
 - [V1RatingHistoryV1Response](docs/V1RatingHistoryV1Response.md)
 - [V1RatingItem](docs/V1RatingItem.md)
 - [V1RatingStatus](docs/V1RatingStatus.md)
 - [V1RatingSummaryV1Response](docs/V1RatingSummaryV1Response.md)
 - [V1Restriction](docs/V1Restriction.md)
 - [V1ReturnsCompanyFbsInfoRequest](docs/V1ReturnsCompanyFbsInfoRequest.md)
 - [V1ReturnsCompanyFbsInfoRequestFilter](docs/V1ReturnsCompanyFbsInfoRequestFilter.md)
 - [V1ReturnsCompanyFbsInfoResponse](docs/V1ReturnsCompanyFbsInfoResponse.md)
 - [V1SearchAttributeValuesRequest](docs/V1SearchAttributeValuesRequest.md)
 - [V1SearchAttributeValuesResponse](docs/V1SearchAttributeValuesResponse.md)
 - [V1SellerWarehouse](docs/V1SellerWarehouse.md)
 - [V1SetActivateHotSaleProductsResult](docs/V1SetActivateHotSaleProductsResult.md)
 - [V1SetActivateHotSaleProductsResultProduct](docs/V1SetActivateHotSaleProductsResultProduct.md)
 - [V1SetActivateHotSaleProductsResultResult](docs/V1SetActivateHotSaleProductsResultResult.md)
 - [V1SetDeactivateHotSaleProductsResult](docs/V1SetDeactivateHotSaleProductsResult.md)
 - [V1SetDeactivateHotSaleProductsResultProduct](docs/V1SetDeactivateHotSaleProductsResultProduct.md)
 - [V1SetDeactivateHotSaleProductsResultResult](docs/V1SetDeactivateHotSaleProductsResultResult.md)
 - [V1SetPostingCutoffRequest](docs/V1SetPostingCutoffRequest.md)
 - [V1SetPostingCutoffResponse](docs/V1SetPostingCutoffResponse.md)
 - [V1SetPostingsRequest](docs/V1SetPostingsRequest.md)
 - [V1SetPostingsResponse](docs/V1SetPostingsResponse.md)
 - [V1SetVehicleError](docs/V1SetVehicleError.md)
 - [V1StatusCodeNamePair](docs/V1StatusCodeNamePair.md)
 - [V1StatusCodeNamePairRejection](docs/V1StatusCodeNamePairRejection.md)
 - [V1StatusCodeNamePairStatuses](docs/V1StatusCodeNamePairStatuses.md)
 - [V1StrategyRequest](docs/V1StrategyRequest.md)
 - [V1SupplierAvailableWarehousesResponse](docs/V1SupplierAvailableWarehousesResponse.md)
 - [V1SupplyOrderPassCreateRequest](docs/V1SupplyOrderPassCreateRequest.md)
 - [V1SupplyOrderPassCreateResponse](docs/V1SupplyOrderPassCreateResponse.md)
 - [V1SupplyOrderPassStatusRequest](docs/V1SupplyOrderPassStatusRequest.md)
 - [V1SupplyOrderPassStatusResponse](docs/V1SupplyOrderPassStatusResponse.md)
 - [V1SupplyOrderPassStatusResponseStatus](docs/V1SupplyOrderPassStatusResponseStatus.md)
 - [V1SupplyOrderStatusCounterResponse](docs/V1SupplyOrderStatusCounterResponse.md)
 - [V1SupplyOrderStatusCounterResponseItem](docs/V1SupplyOrderStatusCounterResponseItem.md)
 - [V1SupplyOrderTimeslot](docs/V1SupplyOrderTimeslot.md)
 - [V1SupplyWarehouse](docs/V1SupplyWarehouse.md)
 - [V1TimeRangeReturnDate](docs/V1TimeRangeReturnDate.md)
 - [V1TimeRangeStorageTariffication](docs/V1TimeRangeStorageTariffication.md)
 - [V1TimeRangeVisualStatus](docs/V1TimeRangeVisualStatus.md)
 - [V1Timeslot](docs/V1Timeslot.md)
 - [V1Timezone](docs/V1Timezone.md)
 - [V1UpdatePricingStrategyRequest](docs/V1UpdatePricingStrategyRequest.md)
 - [V1UpdateStatusStrategyRequest](docs/V1UpdateStatusStrategyRequest.md)
 - [V1UpdateSupplyOrderTimeslotRequest](docs/V1UpdateSupplyOrderTimeslotRequest.md)
 - [V1UpdateSupplyOrderTimeslotResponse](docs/V1UpdateSupplyOrderTimeslotResponse.md)
 - [V1UpdateTimeslotError](docs/V1UpdateTimeslotError.md)
 - [V1VehicleInfo](docs/V1VehicleInfo.md)
 - [V1Warehouse](docs/V1Warehouse.md)
 - [V1WarehouseScoringInvalidReason](docs/V1WarehouseScoringInvalidReason.md)
 - [V1WarehouseScoringStatus](docs/V1WarehouseScoringStatus.md)
 - [V1WarehouseStatus](docs/V1WarehouseStatus.md)
 - [V2AdditionalDataItem](docs/V2AdditionalDataItem.md)
 - [V2ChatHistoryResponse](docs/V2ChatHistoryResponse.md)
 - [V2ChatListResponse](docs/V2ChatListResponse.md)
 - [V2ChatMessage](docs/V2ChatMessage.md)
 - [V2ChatReadResponse](docs/V2ChatReadResponse.md)
 - [V2CreateLabelBatchResponse](docs/V2CreateLabelBatchResponse.md)
 - [V2CreateLabelBatchResponseResult](docs/V2CreateLabelBatchResponseResult.md)
 - [V2CreateLabelBatchResponseResultTasks](docs/V2CreateLabelBatchResponseResultTasks.md)
 - [V2FboPosting](docs/V2FboPosting.md)
 - [V2FboPostingListResponse](docs/V2FboPostingListResponse.md)
 - [V2FboPostingResponse](docs/V2FboPostingResponse.md)
 - [V2FbsPosting](docs/V2FbsPosting.md)
 - [V2FbsPostingProduct](docs/V2FbsPostingProduct.md)
 - [V2FbsPostingProductCountryListRequest](docs/V2FbsPostingProductCountryListRequest.md)
 - [V2FbsPostingProductCountryListResponse](docs/V2FbsPostingProductCountryListResponse.md)
 - [V2FbsPostingProductCountryListResponseResult](docs/V2FbsPostingProductCountryListResponseResult.md)
 - [V2FbsPostingProductCountrySetRequest](docs/V2FbsPostingProductCountrySetRequest.md)
 - [V2FbsPostingProductCountrySetResponse](docs/V2FbsPostingProductCountrySetResponse.md)
 - [V2FbsPostingResponse](docs/V2FbsPostingResponse.md)
 - [V2GetRealizationReportRequestV2](docs/V2GetRealizationReportRequestV2.md)
 - [V2GetRealizationReportResponseV2](docs/V2GetRealizationReportResponseV2.md)
 - [V2GetSupplyOrdersListRequest](docs/V2GetSupplyOrdersListRequest.md)
 - [V2GetSupplyOrdersListResponse](docs/V2GetSupplyOrdersListResponse.md)
 - [V2GetSupplyOrdersRequest](docs/V2GetSupplyOrdersRequest.md)
 - [V2GetSupplyOrdersResponse](docs/V2GetSupplyOrdersResponse.md)
 - [V2HsCode](docs/V2HsCode.md)
 - [V2InvoiceCreateOrUpdateV2Request](docs/V2InvoiceCreateOrUpdateV2Request.md)
 - [V2InvoiceCreateOrUpdateV2Response](docs/V2InvoiceCreateOrUpdateV2Response.md)
 - [V2InvoiceGetV2Response](docs/V2InvoiceGetV2Response.md)
 - [V2ItemError](docs/V2ItemError.md)
 - [V2Order](docs/V2Order.md)
 - [V2OrderSupply](docs/V2OrderSupply.md)
 - [V2OrderTimeslot](docs/V2OrderTimeslot.md)
 - [V2OrderVehicle](docs/V2OrderVehicle.md)
 - [V2PostingFBSActGetPostingsRequest](docs/V2PostingFBSActGetPostingsRequest.md)
 - [V2PostingFBSActGetPostingsResponse](docs/V2PostingFBSActGetPostingsResponse.md)
 - [V2PostingFBSActGetPostingsResult](docs/V2PostingFBSActGetPostingsResult.md)
 - [V2PostingFBSActGetProducts](docs/V2PostingFBSActGetProducts.md)
 - [V2PostingFBSActListFilter](docs/V2PostingFBSActListFilter.md)
 - [V2PostingFBSActListRelatedDocs](docs/V2PostingFBSActListRelatedDocs.md)
 - [V2PostingFBSActListRelatedDocsActOfAcceptance](docs/V2PostingFBSActListRelatedDocsActOfAcceptance.md)
 - [V2PostingFBSActListRelatedDocsActOfExcess](docs/V2PostingFBSActListRelatedDocsActOfExcess.md)
 - [V2PostingFBSActListRelatedDocsActOfMismatch](docs/V2PostingFBSActListRelatedDocsActOfMismatch.md)
 - [V2PostingFBSActListRequest](docs/V2PostingFBSActListRequest.md)
 - [V2PostingFBSActListResponse](docs/V2PostingFBSActListResponse.md)
 - [V2PostingFBSActListResult](docs/V2PostingFBSActListResult.md)
 - [V2PostingFBSDigitalActCheckStatusRequest](docs/V2PostingFBSDigitalActCheckStatusRequest.md)
 - [V2PostingFBSDigitalActCheckStatusResponse](docs/V2PostingFBSDigitalActCheckStatusResponse.md)
 - [V2PostingFBSDigitalActDocumentSignRequest](docs/V2PostingFBSDigitalActDocumentSignRequest.md)
 - [V2PostingFBSDigitalActDocumentSignResponse](docs/V2PostingFBSDigitalActDocumentSignResponse.md)
 - [V2PostingFBSGetBarcodeRequest](docs/V2PostingFBSGetBarcodeRequest.md)
 - [V2PostingFBSGetBarcodeResponse](docs/V2PostingFBSGetBarcodeResponse.md)
 - [V2PostingFBSGetBarcodeTextResponse](docs/V2PostingFBSGetBarcodeTextResponse.md)
 - [V2PostingFBSGetDigitalActRequest](docs/V2PostingFBSGetDigitalActRequest.md)
 - [V2PostingFBSGetDigitalActResponse](docs/V2PostingFBSGetDigitalActResponse.md)
 - [V2PostingFinancialData](docs/V2PostingFinancialData.md)
 - [V2PostingProduct](docs/V2PostingProduct.md)
 - [V2Product](docs/V2Product.md)
 - [V2ProductCertificateAccordanceTypesResponse](docs/V2ProductCertificateAccordanceTypesResponse.md)
 - [V2ProductCertificateAccordanceTypesResponseResult](docs/V2ProductCertificateAccordanceTypesResponseResult.md)
 - [V2ProductCertificateAccordanceTypesResponseType](docs/V2ProductCertificateAccordanceTypesResponseType.md)
 - [V2ProductCertificationListRequest](docs/V2ProductCertificationListRequest.md)
 - [V2ProductCertificationListResponse](docs/V2ProductCertificationListResponse.md)
 - [V2ProductInfoPicturesRequest](docs/V2ProductInfoPicturesRequest.md)
 - [V2ProductInfoPicturesResponse](docs/V2ProductInfoPicturesResponse.md)
 - [V2ProductInfoPicturesResponseItem](docs/V2ProductInfoPicturesResponseItem.md)
 - [V2ReportReturnsCreateRequest](docs/V2ReportReturnsCreateRequest.md)
 - [V2ReportReturnsCreateRequestFilter](docs/V2ReportReturnsCreateRequestFilter.md)
 - [V2ReportReturnsCreateResponse](docs/V2ReportReturnsCreateResponse.md)
 - [V2ReturnsRfbsCompensateRequest](docs/V2ReturnsRfbsCompensateRequest.md)
 - [V2ReturnsRfbsFilter](docs/V2ReturnsRfbsFilter.md)
 - [V2ReturnsRfbsGetRequest](docs/V2ReturnsRfbsGetRequest.md)
 - [V2ReturnsRfbsGetResponse](docs/V2ReturnsRfbsGetResponse.md)
 - [V2ReturnsRfbsGetV2ResponseState](docs/V2ReturnsRfbsGetV2ResponseState.md)
 - [V2ReturnsRfbsListRequest](docs/V2ReturnsRfbsListRequest.md)
 - [V2ReturnsRfbsListResponse](docs/V2ReturnsRfbsListResponse.md)
 - [V2ReturnsRfbsListV2ResponseState](docs/V2ReturnsRfbsListV2ResponseState.md)
 - [V2ReturnsRfbsReceiveReturnRequest](docs/V2ReturnsRfbsReceiveReturnRequest.md)
 - [V2ReturnsRfbsRejectRequest](docs/V2ReturnsRfbsRejectRequest.md)
 - [V2ReturnsRfbsReturnMoneyRequest](docs/V2ReturnsRfbsReturnMoneyRequest.md)
 - [V2ReturnsRfbsVerifyRequest](docs/V2ReturnsRfbsVerifyRequest.md)
 - [V2State](docs/V2State.md)
 - [V2Timeslot](docs/V2Timeslot.md)
 - [V2TimeslotZonedMessage](docs/V2TimeslotZonedMessage.md)
 - [V2Timezone](docs/V2Timezone.md)
 - [V2User](docs/V2User.md)
 - [V2VehicleInfo](docs/V2VehicleInfo.md)
 - [V2Warehouse](docs/V2Warehouse.md)
 - [V3AdditionalDataItem](docs/V3AdditionalDataItem.md)
 - [V3Address](docs/V3Address.md)
 - [V3Addressee](docs/V3Addressee.md)
 - [V3AddresseeFbsLists](docs/V3AddresseeFbsLists.md)
 - [V3Barcodes](docs/V3Barcodes.md)
 - [V3Cancellation](docs/V3Cancellation.md)
 - [V3Customer](docs/V3Customer.md)
 - [V3CustomerFbsLists](docs/V3CustomerFbsLists.md)
 - [V3DeliveryMethod](docs/V3DeliveryMethod.md)
 - [V3Dimensions](docs/V3Dimensions.md)
 - [V3FbsPosting](docs/V3FbsPosting.md)
 - [V3FbsPostingAnalyticsData](docs/V3FbsPostingAnalyticsData.md)
 - [V3FbsPostingDetail](docs/V3FbsPostingDetail.md)
 - [V3FbsPostingDetailRelatedPostings](docs/V3FbsPostingDetailRelatedPostings.md)
 - [V3FbsPostingExemplarProductV3](docs/V3FbsPostingExemplarProductV3.md)
 - [V3FbsPostingProduct](docs/V3FbsPostingProduct.md)
 - [V3FbsPostingProductExemplarInfoV3](docs/V3FbsPostingProductExemplarInfoV3.md)
 - [V3FbsPostingProductExemplarsV3](docs/V3FbsPostingProductExemplarsV3.md)
 - [V3FbsPostingRequirementsV3](docs/V3FbsPostingRequirementsV3.md)
 - [V3FbsTariffication](docs/V3FbsTariffication.md)
 - [V3FinanceCashFlowStatementListRequest](docs/V3FinanceCashFlowStatementListRequest.md)
 - [V3FinanceCashFlowStatementListResponse](docs/V3FinanceCashFlowStatementListResponse.md)
 - [V3FinanceCashFlowStatementListResponsePeriod](docs/V3FinanceCashFlowStatementListResponsePeriod.md)
 - [V3FinanceCashFlowStatementListResponseResult](docs/V3FinanceCashFlowStatementListResponseResult.md)
 - [V3GetFbsPostingListResponseV3](docs/V3GetFbsPostingListResponseV3.md)
 - [V3GetFbsPostingListResponseV3Result](docs/V3GetFbsPostingListResponseV3Result.md)
 - [V3GetFbsPostingResponseV3](docs/V3GetFbsPostingResponseV3.md)
 - [V3GetProductInfoListRequest](docs/V3GetProductInfoListRequest.md)
 - [V3GetProductInfoListResponse](docs/V3GetProductInfoListResponse.md)
 - [V3GetProductInfoListResponseItem](docs/V3GetProductInfoListResponseItem.md)
 - [V3GetReturnsCompanyFboV3Request](docs/V3GetReturnsCompanyFboV3Request.md)
 - [V3GetReturnsCompanyFboV3Response](docs/V3GetReturnsCompanyFboV3Response.md)
 - [V3GetReturnsCompanyFbsV3Request](docs/V3GetReturnsCompanyFbsV3Request.md)
 - [V3GetReturnsCompanyFbsV3Response](docs/V3GetReturnsCompanyFbsV3Response.md)
 - [V3ImportProductsRequest](docs/V3ImportProductsRequest.md)
 - [V3ImportProductsRequestAttribute](docs/V3ImportProductsRequestAttribute.md)
 - [V3ImportProductsRequestComplexAttribute](docs/V3ImportProductsRequestComplexAttribute.md)
 - [V3ImportProductsRequestDictionaryValue](docs/V3ImportProductsRequestDictionaryValue.md)
 - [V3ImportProductsRequestItem](docs/V3ImportProductsRequestItem.md)
 - [V3ImportProductsResponse](docs/V3ImportProductsResponse.md)
 - [V3ImportProductsResponseResult](docs/V3ImportProductsResponseResult.md)
 - [V3PostingFinancialData](docs/V3PostingFinancialData.md)
 - [V3PostingProductDetail](docs/V3PostingProductDetail.md)
 - [V3ReturnsCompanyFilterFbo](docs/V3ReturnsCompanyFilterFbo.md)
 - [V3ReturnsCompanyFilterFbs](docs/V3ReturnsCompanyFilterFbs.md)
 - [V3ServiceType](docs/V3ServiceType.md)
 - [V4FbsPostingShipPackageV4Request](docs/V4FbsPostingShipPackageV4Request.md)
 - [V4FbsPostingShipPackageV4RequestProduct](docs/V4FbsPostingShipPackageV4RequestProduct.md)
 - [V4FbsPostingShipPackageV4Response](docs/V4FbsPostingShipPackageV4Response.md)
 - [V4GetProductAttributesResponseModelInfo](docs/V4GetProductAttributesResponseModelInfo.md)
 - [V4GetProductAttributesResponsePdf](docs/V4GetProductAttributesResponsePdf.md)
 - [V4GetProductInfoStocksRequest](docs/V4GetProductInfoStocksRequest.md)
 - [V4GetProductInfoStocksRequestFilter](docs/V4GetProductInfoStocksRequestFilter.md)
 - [V4GetProductInfoStocksResponse](docs/V4GetProductInfoStocksResponse.md)
 - [V4GetProductInfoStocksResponseItem](docs/V4GetProductInfoStocksResponseItem.md)
 - [V4GetUploadQuotaResponse](docs/V4GetUploadQuotaResponse.md)
 - [V4Visibility](docs/V4Visibility.md)
 - [V5FbsPostingProductExemplarCreateOrGetV5Request](docs/V5FbsPostingProductExemplarCreateOrGetV5Request.md)
 - [V5FbsPostingProductExemplarCreateOrGetV5Response](docs/V5FbsPostingProductExemplarCreateOrGetV5Response.md)
 - [V5FbsPostingProductExemplarCreateOrGetV5ResponseProduct](docs/V5FbsPostingProductExemplarCreateOrGetV5ResponseProduct.md)
 - [V5FbsPostingProductExemplarCreateOrGetV5ResponseProductExemplar](docs/V5FbsPostingProductExemplarCreateOrGetV5ResponseProductExemplar.md)
 - [V5FbsPostingProductExemplarSetV5Request](docs/V5FbsPostingProductExemplarSetV5Request.md)
 - [V5FbsPostingProductExemplarSetV5RequestProduct](docs/V5FbsPostingProductExemplarSetV5RequestProduct.md)
 - [V5FbsPostingProductExemplarSetV5RequestProductExemplar](docs/V5FbsPostingProductExemplarSetV5RequestProductExemplar.md)
 - [V5FbsPostingProductExemplarSetV5Response](docs/V5FbsPostingProductExemplarSetV5Response.md)
 - [ValueCargoType](docs/ValueCargoType.md)
 - [ValueItem](docs/ValueItem.md)
 - [WarehouseDeliveryMethodListRequest](docs/WarehouseDeliveryMethodListRequest.md)
 - [WarehouseDeliveryMethodListResponse](docs/WarehouseDeliveryMethodListResponse.md)
 - [WarehouseFirstMileType](docs/WarehouseFirstMileType.md)
 - [WarehouseListResponseWarehouse](docs/WarehouseListResponseWarehouse.md)
 - [WarehouseWarehouseListResponse](docs/WarehouseWarehouseListResponse.md)

## Documentation For Authorization

 All endpoints do not require authorization.


## Author


